<?php
//    MyDMS. Document Management System
//    Copyright (C) 2002-2005  Markus Westphal
//    Copyright (C) 2006 Malcolm Cowe
//    Copyright (C) 2008 Ivan Masár
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program; if not, write to the Free Software
//    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

$text = array();
$text["accept"] = "Přijmout";
$text["access_denied"] = "Přístup zamítnut.";
$text["access_inheritance"] = "Dědičnost přístupu";
$text["access_mode"] = "Režim přístupu";
$text["access_mode_all"] = "Každý";
$text["access_mode_none"] = "Žádný přístup";
$text["access_mode_read"] = "Na čtení";
$text["access_mode_readwrite"] = "Na čtení i zápis";
$text["account_summary"] = "Shrnutí účtu";
$text["action_summary"] = "Shrnutí činností";
$text["actions"] = "Činnosti";
$text["add"] = "Přidat";
$text["add_access"] = "Přidat přístup";
$text["add_doc_reviewer_approver_warning"] = "Pozn.: Dokumenty se automaticky označí jako vydané, když není přidělen žádný kontrolor nebo schvalovatel.";
$text["add_document"] = "Přidat dokument";
$text["add_document_link"] = "Přidat odkaz";
$text["add_group"] = "Přidat novou skupinu";
$text["add_link"] = "Vytvořit odkaz";
$text["add_member"] = "Přidat člena";
$text["add_new_notify"] = "Přidat nové upozornění";
$text["add_subfolder"] = "Přidat podadresář";
$text["add_user"] = "Přidat nového uživatele";
$text["adding_default_keywords"] = "Přidávají se klíčová slova...";
$text["adding_document"] = "Přidává se dokument \"[documentname]\" do adresáře \"[foldername]\"...";
$text["adding_document_link"] = "Přidává se odkaz na související dokument...";
$text["adding_document_notify"] = "Přidává se prvek do seznamu upozornění...";
$text["adding_folder_notify"] = "Přidává se prvek do seznamu upozornění...";
$text["adding_group"] = "Přidává se skupina do systému...";
$text["adding_member"] = "Přidává se člen skupiny..";
$text["adding_sub_folder"] = "Přidává se podadresář \"[subfoldername]\" do adresáře \"[foldername]\"...";
$text["adding_user"] = "Přidává se uživatel do systému..";
$text["admin"] = "Správce";
$text["admin_set_owner"] = "Pouze správce může nastavit nového vlastníka";
$text["admin_tools"] = "Nástroje správce";
$text["all_documents"] = "Všechny dokumenty";
$text["all_users"] = "Všichni uživatelé";
$text["and"] = "a";
$text["approval_group"] = "Skupina schválení";
$text["approval_status"] = "Stav schválení";
$text["approval_summary"] = "Shrnutí schválení";
$text["approval_update_failed"] = "Chyba při aktualizaci stavu schválení. Aktualizace selhala.";
$text["approve_document"] = "Schválit dokument";
$text["approve_document_complete"] = "Schválit dokument: Hotovo";
$text["approve_document_complete_records_updated"] = "Schválení dokumentu bylo dokončené a záznamy aktualizované";
$text["approver_added"] = "přidaný jako schvalovatel";
$text["approver_already_assigned"] = "už je přidělen jako schvalovatel";
$text["approver_already_removed"] = "byl odstraněn z procesu schvalování nebo už poslal schválení";
$text["approver_no_privilege"] = "nemá dostatečné oprávnění na schválení tohoto dokumentu";
$text["approver_removed"] = "byl odstraněn z procesu schvalování";
$text["approvers"] = "Schvalovatelé";
$text["as_approver"] = "jako schvalovatel";
$text["as_reviewer"] = "jako kontrolor";
$text["assign_privilege_insufficient"] = "Přístup zamítnut. Nedostatečné oprávnění na přidělení kontrolorů k tomuto dokumentu.";
$text["assumed_released"] = "Pokládá se za zveřejněné";
$text["back"] = "Přejít zpět";
$text["between"] = "mezi";
$text["cancel"] = "Zrušit";
$text["cannot_approve_pending_review"] = "Dokument momentálně čeká na kontrolu. Momentálně není možné poslat schválení.";
$text["cannot_assign_invalid_state"] = "Není možné přidělit schvalovatele dokumentu, který nečeká na kontrolu nebo na schválení.";
$text["cannot_change_final_states"] = "Upozornění: Nebylo možné změnit stav dokumentů, které byly odmítnuty, označené jako zastaralé nebo platnost vypršela.";
$text["cannot_delete_admin"] = "Není možné smazat primárního správce.";
$text["cannot_move_root"] = "Chyba: Není možné přesunout kořenový adresář.";
$text["cannot_retrieve_approval_snapshot"] = "Není možné získat informaci o stavu schválení této verze dokumentu.";
$text["cannot_retrieve_review_snapshot"] = "Není možné získat informaci o stavu kontroly této verze dokumentu.";
$text["cannot_rm_root"] = "Chyba: Není možné smazat kořenový adresář.";
$text["choose_category"] = "--Vyberte prosím--";
$text["choose_group"] = "--Vyberte skupinu--";
$text["choose_target_document"] = "Vyberte dokument";
$text["choose_target_folder"] = "Vyberte cílový adresář";
$text["choose_user"] = "--Vyberte uživatele--";
$text["comment"] = "Komentář";
$text["comment_for_current_version"] = "Komentář k aktuální verzi";
$text["confirm_pwd"] = "Potvrzení hesla";
$text["confirm_rm_document"] = "Skutečně chcete odstranit dokument \"[documentname]\"?<br>Buďte opatrní: Tuto činnost není možné vrátit zpět.";
$text["confirm_rm_folder"] = "Skutečně chcete odstranit \"[foldername]\" a jeho obsah?<br>Buďte opatrní: Tuto činnost nené možné vrátit zpět.";
$text["confirm_rm_version"] = "Skutečně chcete odstranit verzi [version] dokumentu \"[documentname]\"?<br>Buďte opatrní: Tuto činnost není možné vrátit zpět.";
$text["content"] = "Obsah";
$text["continue"] = "Pokračovat";
$text["creating_new_default_keyword_category"] = "Přidává se kategorie...";
$text["creation_date"] = "Vytvořeno";
$text["current_version"] = "Aktuální verze";
$text["default_access"] = "Standardní režim přístupu";
$text["default_keyword_category"] = "Kategorie";
$text["default_keyword_category_name"] = "Název";
$text["default_keywords"] = "Dostupná klíčová slova";
$text["delete"] = "Smazat";
$text["delete_last_version"] = "Dokument má pouze jednu revizi. Maže se celý záznam dokumentu...";
$text["deleting_document_notify"] = "Odstraňuje se prvek ze seznamu upozornění...";
$text["deleting_folder_notify"] = "Odstraňuje se prvek ze seznamu upozornění...";
$text["details"] = "Podrobnosti";
$text["details_version"] = "Podrobnosti verze: [version]";
$text["document"] = "Dokument";
$text["document_access_again"] = "Znova upravit přístup k dokumentu";
$text["document_add_access"] = "Přidává se prvek do seznamu řízení přístupu...";
$text["document_already_locked"] = "Tento dokument je už zamčený";
$text["document_del_access"] = "Odstraňuje se prvek ze seznamu řízení přístupu...";
$text["document_edit_access"] = "Mění se režim přístupu...";
$text["document_infos"] = "Informace o dokumentu";
$text["document_is_not_locked"] = "Tento dokument není zamčený";
$text["document_link_by"] = "Odkazuje sem";
$text["document_link_public"] = "Veřejný";
$text["document_list"] = "Dokumenty";
$text["document_notify_again"] = "Znova upravit seznam upozornění";
$text["document_overview"] = "Přehled dokumentu";
$text["document_set_default_access"] = "Nastavuje se standardní přístup k dokumentu...";
$text["document_set_inherit"] = "Odstraňuje se seznam řízení přístupu. Dokument bude přístup dědit...";
$text["document_set_not_inherit_copy"] = "Kopíruje se seznam řízení přístupu...";
$text["document_set_not_inherit_empty"] = "Odstraňuje se zděděný přístup. Zakládá se nový seznam řízení přístupu...";
$text["document_status"] = "Stav dokumentu";
$text["document_title"] = "Dokument '[documentname]'";
$text["document_versions"] = "Všechny verze";
$text["documents_in_process"] = "Dokumenty ve zpracování";
$text["documents_owned_by_user"] = "Dokumenty tohoto uživatele";
$text["documents_to_approve"] = "Dokumenty čekající na schválení uživatele";
$text["documents_to_review"] = "Dokumenty čekající na kontrolu uživatele";
$text["documents_user_requiring_attention"] = "Dokumenty, které uživatel vlastní a vyžadují pozornost";
$text["does_not_expire"] = "Platnost nikdy nevyprší";
$text["does_not_inherit_access_msg"] = "<a class=\"inheritAccess\" href=\"[inheriturl]\">Zdědit přístup</a>";
$text["download"] = "Stáhnout";
$text["draft_pending_approval"] = "Návrh - čeká na schválení";
$text["draft_pending_review"] = "Návrh - čeká na kontrolu";
$text["edit"] = "upravit";
$text["edit_default_keyword_category"] = "Upravit kategorie";
$text["edit_default_keywords"] = "Upravit klíčová slova";
$text["edit_document"] = "Upravit dokument";
$text["edit_document_access"] = "Upravit přístup";
$text["edit_document_notify"] = "Seznam upozornění";
$text["edit_document_props"] = "Upravit dokument";
$text["edit_document_props_again"] = "Znova upravit dokument";
$text["edit_existing_access"] = "Upravit seznam řízení přístupu";
$text["edit_existing_notify"] = "Upravit seznam upozornění";
$text["edit_folder"] = "Upravit adresář";
$text["edit_folder_access"] = "Upravit přístup";
$text["edit_folder_notify"] = "Seznam upozornění";
$text["edit_folder_props"] = "Upravit adresář";
$text["edit_folder_props_again"] = "Znova upravit adresář";
$text["edit_group"] = "Upravit skupinu";
$text["edit_inherit_access"] = "Zdědit přístup";
$text["edit_personal_default_keywords"] = "Upravit osobní klíčová slova";
$text["edit_user"] = "Upravit uživatele";
$text["edit_user_details"] = "Upravit podrobnosti uživatele";
$text["editing_default_keyword_category"] = "Mění se kategorie...";
$text["editing_default_keywords"] = "Mění se klíčová slova...";
$text["editing_document_props"] = "Upravuje se dokument...";
$text["editing_folder_props"] = "Upravuje se adresář...";
$text["editing_group"] = "Upravuje se skupina...";
$text["editing_user"] = "Upravuje se uživatel...";
$text["editing_user_data"] = "Upravují se nastavení uživatele...";
$text["email"] = "Email";
$text["email_err_group"] = "Chyba při posílání emailu jednému nebo více členům této skupiny.";
$text["email_err_user"] = "Chyba při posílání emailu uživateli.";
$text["email_sent"] = "Email odeslán";
$text["empty_access_list"] = "Seznam řízení přístupu je prázdný";
$text["empty_notify_list"] = "Žádné položky";
$text["error_adding_session"] = "Při vytváření relace se vyskytla chyba.";
$text["error_occured"] = "Vyskytla se chyba";
$text["error_removing_old_sessions"] = "Vyskytla se chyba při odstraňování starých relací";
$text["error_updating_revision"] = "Chyba při aktualizaci stavu revize dokumentu.";
$text["exp_date"] = "Platnost vyprší";
$text["expired"] = "Platnost vypršela";
$text["expires"] = "Platnost vyprší";
$text["file"] = "Soubor";
$text["file_info"] = "Informace o souboru";
$text["file_size"] = "Velikost souboru";
$text["folder_access_again"] = "Znova upravit přístup k adresáři";
$text["folder_add_access"] = "Přidává se prvek do seznamu řízení přístupu...";
$text["folder_contents"] = "Adresáře";
$text["folder_del_access"] = "Odstraňuje se prvek ze seznamu řízení přístupu...";
$text["folder_edit_access"] = "Upravuje se přístup...";
$text["folder_infos"] = "Informace o adresáři";
$text["folder_notify_again"] = "Znova upravit seznam upozornění";
$text["folder_overview"] = "Přehled adresáře";
$text["folder_path"] = "Cesta";
$text["folder_set_default_access"] = "nastavuje se standardní režim přístupu k adresáři...";
$text["folder_set_inherit"] = "Odstraňuje se seznam řízení přístupu. Adresář zdědí řízení přístupu...";
$text["folder_set_not_inherit_copy"] = "Kopíruje se seznam řízení přístupu...";
$text["folder_set_not_inherit_empty"] = "Odstraňuje se zděděný přístup. Zakládá se nový seznam řízení přístupu...";
$text["folder_title"] = "Adresář '[foldername]'";
$text["folders_and_documents_statistic"] = "Přehled adresářů a dokumentů";
$text["foldertree"] = "Strom adresářů";
$text["from_approval_process"] = "z procesu schvalování";
$text["from_review_process"] = "z procesu kontroly";
$text["global_default_keywords"] = "Globální klíčová slova";
$text["goto"] = "Přejít na";
$text["group"] = "Skupina";
$text["group_already_approved"] = "Ve jménu skupiny už bylo odesláno schválení";
$text["group_already_reviewed"] = "Ve jménu skupiny už byla odoslána kontrola";
$text["group_approvers"] = "Schvalovatelé skupiny";
$text["group_email_sent"] = "Email odeslán členům skupiny";
$text["group_exists"] = "Skupina už existuje.";
$text["group_management"] = "Skupiny";
$text["group_members"] = "Členové skupiny";
$text["group_reviewers"] = "Kontroloři skupiny";
$text["group_unable_to_add"] = "Nebylo možné přidat skupinu";
$text["group_unable_to_remove"] = "Nebylo možné odstranit skupinu";
$text["groups"] = "Skupiny";
$text["guest_login"] = "Přihlásit se jako host";
$text["guest_login_disabled"] = "Přihlášení jako host je vypnuté.";
$text["individual_approvers"] = "Jednotliví schvalovatelé";
$text["individual_reviewers"] = "Jednotliví kontroloři";
$text["individuals"] = "Jednotlivci";
$text["inherits_access_msg"] = "Přístup se dědí.<p><a class=\"inheritAccess\" href=\"[copyurl]\">Zkopírovat zděděný seznam řízení přístupu</a><br><a class=\"inheritAccess\" href=\"[emptyurl]\">Založit nový seznam řízení přístupu</a>";
$text["internal_error"] = "Vnitřní chyba";
$text["internal_error_exit"] = "Vnitřní chyba. Nebylo možné dokončit požadavek. Ukončuje se.";
$text["invalid_access_mode"] = "Neplatný režim přístupu";
$text["invalid_action"] = "Neplatná činnost";
$text["invalid_approval_status"] = "Neplatný stav schválení";
$text["invalid_create_date_end"] = "Neplatné koncové datum vytvoření.";
$text["invalid_create_date_start"] = "Neplatné počáteční datum vytvoření.";
$text["invalid_doc_id"] = "Neplatný ID dokumentu";
$text["invalid_folder_id"] = "Neplatné ID adresáře";
$text["invalid_group_id"] = "Neplatné ID skupiny";
$text["invalid_link_id"] = "Neplatné ID odkazu";
$text["invalid_review_status"] = "Neplatný stav kontroly";
$text["invalid_sequence"] = "Neplatná hodnota posloupnosti";
$text["invalid_status"] = "Neplatný stav dokumentu";
$text["invalid_target_doc_id"] = "Neplatné cílové ID dokumentu";
$text["invalid_target_folder"] = "Neplatné cílové ID adresáře";
$text["invalid_user_id"] = "Neplatné ID uživatele";
$text["invalid_version"] = "Neplatná verze dokumentu";
$text["is_admin"] = "Oprávnění správce";
$text["js_no_approval_group"] = "Prosím, vyberte skupinu pro schválení";
$text["js_no_approval_status"] = "Prosím, vyberte stav schválení";
$text["js_no_comment"] = "Žádný komentář";
$text["js_no_email"] = "Napište svou emailovou adresu";
$text["js_no_file"] = "Prosím, vyberte soubor";
$text["js_no_keywords"] = "Zadejte nějaká klíčová slova";
$text["js_no_login"] = "Prosím, napište jméno uživatele";
$text["js_no_name"] = "Prosím, napište jméno";
$text["js_no_override_status"] = "Prosím, vyberte nový stav [přepíše se]";
$text["js_no_pwd"] = "Budete muset napsat své heslo";
$text["js_no_query"] = "Napište požadavek";
$text["js_no_review_group"] = "Prosím, vyberte skupinu pro kontrolu";
$text["js_no_review_status"] = "Prosím, vyberte stav kontroly";
$text["js_pwd_not_conf"] = "Heslo a potvrzení hesla se neshodují";
$text["js_select_user"] = "Prosím, vyberte uživatele";
$text["js_select_user_or_group"] = "Vyberte aspoň uživatele nebo skupinu";
$text["keyword_exists"] = "Klíčové slovo už existuje";
$text["keywords"] = "Klíčová slova";
$text["language"] = "Jazyk";
$text["last_update"] = "Poslední aktualizace";
$text["last_updated_by"] = "Naposledy aktualizoval";
$text["latest_version"] = "Poslední verze";
$text["linked_documents"] = "Související dokumenty";
$text["local_file"] = "Lokální soubor";
$text["lock_document"] = "Zamknout";
$text["lock_message"] = "Tento dokument zamknul <a href=\"mailto:[email]\">[username]</a>.<br>Pouze oprávnění uživatelé ho mohou odemknout (viz konec stránky).";
$text["lock_status"] = "Stav";
$text["locking_document"] = "Zamyká se dokument...";
$text["logged_in_as"] = "Přihlášen";
$text["login"] = "Přihlásit se";
$text["login_error_text"] = "Chyba při přihlašování. ID uživatele nebo heslo je nesprávné.";
$text["login_error_title"] = "Chyba při přihlašování";
$text["login_not_found"] = "Toto uživatelské jméno neexistuje";
$text["login_not_given"] = "Nebylo zadané uživatelské jméno";
$text["login_ok"] = "Přihlášení proběhlo úspěšně";
$text["logout"] = "Odhlášení";
$text["mime_type"] = "Mime-Type";
$text["move"] = "Přesunout";
$text["move_document"] = "Přesunout dokument";
$text["move_folder"] = "Přesunout adresář";
$text["moving_document"] = "Přesouvá se dokument...";
$text["moving_folder"] = "Přesouvá se adresář...";
$text["msg_document_expired"] = "Platnost dokumentu \"[documentname]\" (Cesta: \"[path]\") vypršela [expires]";
$text["msg_document_updated"] = "Dokument \"[documentname]\" (Cesta: \"[path]\") byl vytvořen nebo aktualizován [updated]";
$text["my_account"] = "Můj účet";
$text["my_documents"] = "Moje dokumenty";
$text["name"] = "Jméno";
$text["new_default_keyword_category"] = "Přidat kategorii";
$text["new_default_keywords"] = "Přidat klíčová slova";
$text["new_equals_old_state"] = "Upozornění: Navrhovaný stav a současný stav jsou shodné. Nic se nevykoná.";
$text["new_user_image"] = "Nový obrázek";
$text["no"] = "Ne";
$text["no_action"] = "Nic se nevykoná";
$text["no_action_required"] = "n/a";
$text["no_active_user_docs"] = "Momentálně neexistují žádné dokumenty tohoto uživatele, které vyžadují kontrolu nebo schválení.";
$text["no_approvers"] = "Nebyli přiděleni žádní schvalovatelé.";
$text["no_default_keywords"] = "Nejsou dostupná žádná klíčová slova.";
$text["no_docs_to_approve"] = "Momentálně neexistují žádné dokumenty, které vyžadují schválení.";
$text["no_docs_to_review"] = "Momentálně neexistují žádné dokumenty, které vyžadují kontrolu.";
$text["no_document_links"] = "Žádné související dokumenty";
$text["no_documents"] = "Žádné dokumenty";
$text["no_group_members"] = "Tato skupina nemá žádné členy";
$text["no_groups"] = "Žádné skupiny";
$text["no_previous_versions"] = "Nebyly nalezeny žádné jiné verze";
$text["no_reviewers"] = "Nebyli přiděleni žádní kontroloři.";
$text["no_subfolders"] = "Žádné podadresáře";
$text["no_update_cause_locked"] = "Proto nemůžete aktualizovat tento dokument. Prosím, kontaktujte uživatele, který ho zamknul.";
$text["no_user_image"] = "nebyl nalezen žádný obrázek";
$text["not_approver"] = "Uživatel momentálně není přidělený jako schvalovatel této revize dokumentu.";
$text["not_reviewer"] = "Uživatel momentálně není přidělený jako kontrolor této revize dokumentu.";
$text["notify_subject"] = "Nové nebo expirované dokumenty ve vašem systému";
$text["obsolete"] = "Zastaralé";
$text["old_folder"] = "starý adresář";
$text["only_jpg_user_images"] = "Pro obrázky uživatelů je možné použít pouze obrázky .jpg";
$text["op_finished"] = "hotovo";
$text["operation_not_allowed"] = "na to nemáte dostatečné oprávnění";
$text["override_content_status"] = "Přepsat stav";
$text["override_content_status_complete"] = "Přepsání stavu dokončené";
$text["override_privilege_insufficient"] = "Přístup zamítnut. Nedostatečné oprávnění pro přepsání stavu tohoto dokumentu.";
$text["overview"] = "Přehled";
$text["owner"] = "Vlastník";
$text["password"] = "Heslo";
$text["pending_approval"] = "Dokumenty čekající na schválení";
$text["pending_review"] = "Dokumenty čekající na kontrolu";
$text["personal_default_keywords"] = "Osobní klíčová slova";
$text["previous_versions"] = "Předešlé verze";
$text["rejected"] = "Odmítnuty";
$text["released"] = "Vydány";
$text["remove_document_link"] = "Odstranit odkaz";
$text["remove_member"] = "Odstranit člena";
$text["removed_approver"] = "byl odstraněn ze seznamu schvalovatelů.";
$text["removed_reviewer"] = "byl odstraněn ze seznamu kontrolorů.";
$text["removing_default_keyword_category"] = "Maže se kategorie...";
$text["removing_default_keywords"] = "Mažou se klíčová slova...";
$text["removing_document"] = "Odstraňuje se dokument...";
$text["removing_document_link"] = "Odstraňuje se odkaz na související dokument...";
$text["removing_folder"] = "Odstraňuje se adresář...";
$text["removing_group"] = "Odstraňuje se skupina ze systému...";
$text["removing_member"] = "Odstraňuje se člen ze skupiny...";
$text["removing_user"] = "Odstraňuje se uživatel ze systému...";
$text["removing_version"] = "Odstraňuje se verze [version]...";
$text["review_document"] = "Zkontrolovat dokument";
$text["review_document_complete"] = "Kontrola dokumentu: Dokončena";
$text["review_document_complete_records_updated"] = "Kontrola dokumentu byla dokončena a záznamy aktualizované";
$text["review_group"] = "Skupina kontroly";
$text["review_status"] = "Stav kontroly";
$text["review_summary"] = "Shrnutí kontroly";
$text["review_update_failed"] = "Chyba při aktualizaci stavu kontroly. Aktualizace selhala.";
$text["reviewer_added"] = "přidaný jako kontrolor";
$text["reviewer_already_assigned"] = "je už pověřen jako kontrolor";
$text["reviewer_already_removed"] = "už byl odstraněn z procesu kontroly nebo poslal kontrolu";
$text["reviewer_no_privilege"] = "nemá dostatečné oprávnění na kontrolu tohoto dokumentu";
$text["reviewer_removed"] = "odstraněn z procesu kontroly";
$text["reviewers"] = "Kontroloři";
$text["rm_default_keyword_category"] = "Smazat kategorii";
$text["rm_default_keywords"] = "Smazat klíčová slova";
$text["rm_document"] = "Odstranit dokument";
$text["rm_folder"] = "Odstranit adresář";
$text["rm_group"] = "Odstranit tuto skupinu";
$text["rm_user"] = "Odstranit tohoto uživatele";
$text["rm_version"] = "Odstranit verzi";
$text["root_folder"] = "Kořenový adresář";
$text["save"] = "Uložit";
$text["search"] = "Hledat";
$text["search_in"] = "Prohledávat";
$text["search_in_all"] = "všechny adresáře";
$text["search_in_current"] = "pouze tento ([foldername]) včetně podadresářů";
$text["search_mode"] = "Režim";
$text["search_mode_and"] = "všechna slova";
$text["search_mode_or"] = "alespoň jedno ze slov";
$text["search_no_results"] = "Vašemu dotazu nevyhovují žádné dokumenty (\"[query]\"[pending_review][pending_approval]).";
$text["search_query"] = "Hledat";
$text["search_report"] = "Nalezených [count] dokumentů odpovídajících dotazu  \"[query]\"[pending_review][pending_approval].";
$text["search_result_pending_approval"] = "stav 'čeká na schválení'";
$text["search_result_pending_review"] = "stav 'čeká na kontrolu'";
$text["search_results"] = "Výsledky hledání";
$text["search_results_access_filtered"] = "Výsledky hledání můžou obsahovat obsah, ke kterému byl zamítnut přístup.";
$text["search_time"] = "Uplynulý čas: [time] sek";
$text["select_one"] = "Vyberte jeden";
$text["selected_document"] = "Vybraný dokument";
$text["selected_folder"] = "Vybraný adresář";
$text["selection"] = "Výběr";
$text["seq_after"] = "Po \"[prevname]\"";
$text["seq_end"] = "Na konec";
$text["seq_keep"] = "Ponechat pozici";
$text["seq_start"] = "První pozice";
$text["sequence"] = "Posloupnost";
$text["set_default_access"] = "Nastavit standardní režim přístupu";
$text["set_expiry"] = "Nastavit expiraci";
$text["set_owner"] = "Nastavit vlastníka";
$text["set_reviewers_approvers"] = "Pověřit kontrolory a schvalovatele";
$text["setting_expires"] = "Nastavuje se expirace...";
$text["setting_owner"] = "Nastavuje se vlastník...";
$text["setting_user_image"] = "<br>Nastavuje se obrázek uživatele...";
$text["show_all_versions"] = "Zobrazit všechny revize";
$text["show_current_versions"] = "Zobrazit aktuální";
$text["start"] = "Začátek";
$text["status"] = "Stav";
$text["status_approval_rejected"] = "Návrh zamítnut";
$text["status_approved"] = "Schválen";
$text["status_approver_removed"] = "Schvalovatel odstraněn z procesu";
$text["status_change_summary"] = "Revize dokumentu se změnila ze stavu '[oldstatus]' na stav '[newstatus]'.";
$text["status_changed_by"] = "Stav změnil ";
$text["status_not_approved"] = "Neschválený";
$text["status_not_reviewed"] = "Nezkontrolovaný";
$text["status_reviewed"] = "Zkontrolovaný";
$text["status_reviewer_rejected"] = "Návrh zamítnut";
$text["status_reviewer_removed"] = "Kontrolor odstraněn z procesu";
$text["status_unknown"] = "Neznámý";
$text["subfolder_list"] = "Podadresáře";
$text["submit_approval"] = "Poslat schválení";
$text["submit_login"] = "Přihlásit se";
$text["submit_review"] = "Poslat kontrolu";
$text["theme"] = "Vzhled";
$text["unable_to_add"] = "Nebylo možné přidat";
$text["unable_to_remove"] = "Nebylo možné odstranit";
$text["under_folder"] = "V adresáři";
$text["unknown_command"] = "Příkaz nebyl rozpoznán.";
$text["unknown_group"] = "Neznámé ID skupiny";
$text["unknown_keyword_category"] = "Neznámá kategorie";
$text["unknown_owner"] = "Neznámé ID vlastníka";
$text["unknown_user"] = "Neznámé ID uživatele";
$text["unlock_cause_access_mode_all"] = "Můžete ho pořád aktualizovat, protože máte režim přístupu \"all\". Zámek bude automaticky odstraněn.";
$text["unlock_cause_locking_user"] = "Můžete ho pořád aktualizovat, protože jste ten, kdo ho zamknul. Zámek bude automaticky odstraněn.";
$text["unlock_document"] = "Odemknout";
$text["unlocking_denied"] = "Nemáte dostatečné oprávnění na odemknutí tohoto dokumentu";
$text["unlocking_document"] = "Odemyká se dokument...";
$text["update"] = "Aktualizovat";
$text["update_approvers"] = "Aktualizovat seznam schvalovatelů";
$text["update_document"] = "Aktualizovat";
$text["update_info"] = "Aktualizovat informace";
$text["update_locked_msg"] = "Tento dokument je zamčený.";
$text["update_reviewers"] = "Aktualizovat seznam kontrolorů";
$text["update_reviewers_approvers"] = "Aktualizovat seznam kontrolorů a schvalovatelů";
$text["updated_by"] = "Aktualizoval";
$text["updating_document"] = "Aktualizuje se dokument...";
$text["upload_date"] = "Datum nahrání";
$text["uploaded"] = "Nahrál";
$text["uploaded_by"] = "Nahrál";
$text["uploading_failed"] = "Nahrání selhalo. Prosím, kontaktujte správce.";
$text["use_default_keywords"] = "Použít předdefinovaná klíčová slova";
$text["user"] = "Uživatel";
$text["user_already_approved"] = "Uživatel už poslal schválení této verze dokumentu";
$text["user_already_reviewed"] = "Uživatel už poslal kontrolu této verze dokumentu";
$text["user_approval_not_required"] = "Momentálně se od uživatele nevyžaduje schválení dokumetu.";
$text["user_exists"] = "Uživatel už existuje.";
$text["user_image"] = "Obrázek";
$text["user_info"] = "Informace o uživateli";
$text["user_list"] = "Seznam uživatelů";
$text["user_login"] = "ID uživatele";
$text["user_management"] = "Uživatelé";
$text["user_name"] = "Plné jméno";
$text["user_removed_approver"] = "Uživatel byl odstraněn ze seznamu jednotlivých schvalovatelů.";
$text["user_removed_reviewer"] = "Uživatel byl odstraněn ze seznamu jednotlivých kontrolorů.";
$text["user_review_not_required"] = "Momentálně se od uživatele nevyžaduje kontrola dokumentu.";
$text["users"] = "Uživatel";
$text["version"] = "Verze";
$text["version_info"] = "Informace o verzi";
$text["version_under_approval"] = "Verze se schvaluje";
$text["version_under_review"] = "Verze se kontroluje";
$text["view_document"] = "Zobrazit dokument";
$text["view_online"] = "Zobrazit online";
$text["warning"] = "Upozornění";
$text["wrong_pwd"] = "Vaše heslo je nesprávné. Zkuste to znova.";
$text["yes"] = "Ano";
// New as of 1.7.2
$text["all_pages"] = "All";
$text["results_page"] = "Results Page";
// New as ok 1.7.3. Modified by Alejandro Vazquez
$text["sign_in"] = "Sign In";
$text["sign_out"] = "Sign Out";
$text["signed_in_as"] = "Signed in as: ";
$text["my_account"] = "My Account";
$text["admin_tools"] = "Admin Tools";
$text["change_assignment"] = "Change Assignment";
$text["change_status"] = "Change Status";
?>
