<?php
//    MyDMS. Document Management System
//    Copyright (C) 2002-2005  Markus Westphal
//    Copyright (C) 2006-2008 Malcolm Cowe
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program; if not, write to the Free Software
//    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

$engtext = array();
$engtext["accept"] = "Accept";
$engtext["access_denied"] = "Access denied.";
$engtext["access_inheritance"] = "Access Inheritance";
$engtext["access_mode"] = "Access mode";
$engtext["access_mode_all"] = "All";
$engtext["access_mode_none"] = "No access";
$engtext["access_mode_read"] = "read";
$engtext["access_mode_readwrite"] = "Read-Write";
$engtext["account_summary"] = "Account Summary";
$engtext["action_summary"] = "Action Summary";
$engtext["actions"] = "Actions";
$engtext["add"] = "Add";
$engtext["add_access"] = "Add access";
$engtext["add_doc_reviewer_approver_warning"] = "N.B. Documents are automatically marked as released if no reviewer or approver is assigned.";
$engtext["add_document"] = "Add document";
$engtext["add_document_link"] = "Add link";
$engtext["add_group"] = "Add new group";
$engtext["add_link"] = "Create Link";
$engtext["add_member"] = "Add a member";
$engtext["add_new_notify"] = "Add new notifications";
$engtext["add_subfolder"] = "Add subfolder";
$engtext["add_user"] = "Add new user";
$engtext["adding_default_keywords"] = "Adding keywords...";
$engtext["adding_document"] = "Adding document \"[documentname]\" to folder \"[foldername]\"...";
$engtext["adding_document_link"] = "Adding link to related document...";
$engtext["adding_document_notify"] = "Adding element to notification list...";
$engtext["adding_folder_notify"] = "Adding element to notification list...";
$engtext["adding_group"] = "Adding group to system...";
$engtext["adding_member"] = "Adding member to group...";
$engtext["adding_sub_folder"] = "Adding subfolder \"[subfoldername]\" to folder \"[foldername]\"...";
$engtext["adding_user"] = "Adding user to system...";
$engtext["admin"] = "Administrator";
$engtext["admin_set_owner"] = "Only an Administrator may set a new owner";
$engtext["admin_tools"] = "Admin-Tools";
$engtext["all_documents"] = "All Documents";
$engtext["all_pages"] = "All";
$engtext["all_users"] = "All users";
$engtext["already_subscribed"] = "Target is already subscribed.";
$engtext["and"] = "and";
$engtext["approval_group"] = "Approval Group";
$engtext["approval_status"] = "Approval Status";
$engtext["approval_summary"] = "Approval Summary";
$engtext["approval_update_failed"] = "Error updating approval status. Update failed.";
$engtext["approve_document"] = "Approve Document";
$engtext["approve_document_complete"] = "Approve Document: Complete";
$engtext["approve_document_complete_records_updated"] = "Document approval completed and records updated";
$engtext["approver_added"] = "added as an approver";
$engtext["approver_already_assigned"] = "is already assigned as an approver";
$engtext["approver_already_removed"] = "has already been removed from approval process or has already submitted an approval";
$engtext["approver_no_privilege"] = "is not sufficiently privileged to approve this document";
$engtext["approver_removed"] = "removed from approval process";
$engtext["approvers"] = "Approvers";
$engtext["as_approver"] = "as an approver";
$engtext["as_reviewer"] = "as a reviewer";
$engtext["assign_privilege_insufficient"] = "Access denied. Privileges insufficient to assign reviewers or approvers to this document.";
$engtext["assumed_released"] = "Assumed released";
$engtext["back"] = "Go back";
$engtext["between"] = "between";
$engtext["cancel"] = "Cancel";
$engtext["cannot_approve_pending_review"] = "Document is currently pending review. Cannot submit an approval at this time.";
$engtext["cannot_assign_invalid_state"] = "Cannot assign new reviewers to a document that is not pending review or pending approval.";
$engtext["cannot_change_final_states"] = "Warning: Unable to alter document status for documents that have been rejected, marked obsolete or expired.";
$engtext["cannot_delete_admin"] = "Unable to delete the primary administrative user.";
$engtext["cannot_move_root"] = "Error: Cannot move root folder.";
$engtext["cannot_retrieve_approval_snapshot"] = "Unable to retrieve approval status snapshot for this document version.";
$engtext["cannot_retrieve_review_snapshot"] = "Unable to retrieve review status snapshot for this document version.";
$engtext["cannot_rm_root"] = "Error: Cannot delete root folder.";
$engtext["choose_category"] = "--Please choose--";
$engtext["choose_group"] = "--Choose group--";
$engtext["choose_target_document"] = "Choose document";
$engtext["choose_target_folder"] = "Choose target-folder";
$engtext["choose_user"] = "--Choose user--";
$engtext["comment"] = "Comment";
$engtext["comment_for_current_version"] = "Comment for current version";
$engtext["confirm_pwd"] = "Confirm Password";
$engtext["confirm_rm_document"] = "Do you really want to remove the document \"[documentname]\"?<br>Be careful: This action cannot be undone.";
$engtext["confirm_rm_folder"] = "Do you really want to remove the folder \"[foldername]\" and its content?<br>Be careful: This action cannot be undone.";
$engtext["confirm_rm_version"] = "Do you really want to remove version [version] of document \"[documentname]\"?<br>Be careful: This action cannot be undone.";
$engtext["content"] = "Content";
$engtext["continue"] = "Continue";
$engtext["creating_new_default_keyword_category"] = "Adding category...";
$engtext["creation_date"] = "Created";
$engtext["current_version"] = "Current version";
$engtext["default_access"] = "Default Access Mode";
$engtext["default_keyword_category"] = "Categories";
$engtext["default_keyword_category_name"] = "Name";
$engtext["default_keywords"] = "Available keywords";
$engtext["delete"] = "Delete";
$engtext["delete_last_version"] = "Document has only one revision. Deleting entire document record...";
$engtext["deleting_document_notify"] = "Removing element from notification list...";
$engtext["deleting_folder_notify"] = "Removing element from notification list...";
$engtext["details"] = "Details";
$engtext["details_version"] = "Details for version: [version]";
$engtext["document"] = "Document";
$engtext["document_access_again"] = "Edit document access again";
$engtext["document_add_access"] = "Adding element to access list...";
$engtext["document_already_locked"] = "This document is aleady locked";
$engtext["document_del_access"] = "Removing element from access list...";
$engtext["document_edit_access"] = "Changing access-mode...";
$engtext["document_infos"] = "Document Information";
$engtext["document_is_not_locked"] = "This document is not locked";
$engtext["document_link_by"] = "Linked by";
$engtext["document_link_public"] = "Public";
$engtext["document_list"] = "Documents";
$engtext["document_notify_again"] = "Edit notify-list again";
$engtext["document_overview"] = "Document Overview";
$engtext["document_set_default_access"] = "Setting default access for document...";
$engtext["document_set_inherit"] = "Removing ACL. Document will inherit access...";
$engtext["document_set_not_inherit_copy"] = "Copying access list...";
$engtext["document_set_not_inherit_empty"] = "Removing inherited access. Starting with empty ACL...";
$engtext["document_status"] = "Document Status";
$engtext["document_title"] = "Document '[documentname]'";
$engtext["document_versions"] = "All versions";
$engtext["documents"] = "Documents";
$engtext["documents_in_process"] = "Documents In Process";
$engtext["documents_owned_by_user"] = "Documents Owned by User";
$engtext["documents_to_approve"] = "Documents Awaiting User's Approval";
$engtext["documents_to_review"] = "Documents Awaiting User's Review";
$engtext["documents_user_requiring_attention"] = "Documents Owned by User That Require Attention";
$engtext["does_not_expire"] = "Does not expire";
$engtext["does_not_inherit_access_msg"] = "<a class=\"inheritAccess\" href=\"[inheriturl]\">Inherit access</a>";
$engtext["download"] = "Download";
$engtext["draft_pending_approval"] = "Draft - pending approval";
$engtext["draft_pending_review"] = "Draft - pending review";
$engtext["edit"] = "edit";
$engtext["edit_default_keyword_category"] = "Edit categories";
$engtext["edit_default_keywords"] = "Edit keywords";
$engtext["edit_document"] = "Edit document";
$engtext["edit_document_access"] = "Edit Access";
$engtext["edit_document_notify"] = "Notification List";
$engtext["edit_document_props"] = "Edit document";
$engtext["edit_document_props_again"] = "Edit document again";
$engtext["edit_existing_access"] = "Edit Access List";
$engtext["edit_existing_notify"] = "Edit notification list";
$engtext["edit_folder"] = "Edit folder";
$engtext["edit_folder_access"] = "Edit access";
$engtext["edit_folder_notify"] = "Notification List";
$engtext["edit_folder_props"] = "Edit folder";
$engtext["edit_folder_props_again"] = "Edit folder again";
$engtext["edit_group"] = "Edit group";
$engtext["edit_inherit_access"] = "Inherit access";
$engtext["edit_personal_default_keywords"] = "Edit personal keywords";
$engtext["edit_user"] = "Edit user";
$engtext["edit_user_details"] = "Edit User Details";
$engtext["editing_default_keyword_category"] = "Changing category...";
$engtext["editing_default_keywords"] = "Changing keywords...";
$engtext["editing_document_props"] = "Editing document...";
$engtext["editing_folder_props"] = "Editing folder...";
$engtext["editing_group"] = "Editing group...";
$engtext["editing_user"] = "Editing user...";
$engtext["editing_user_data"] = "Editing user settings...";
$engtext["email"] = "Email";
$engtext["email_err_group"] = "Error sending email to one or more members of this group.";
$engtext["email_err_user"] = "Error sending email to user.";
$engtext["email_sent"] = "Email sent";
$engtext["empty_access_list"] = "Access list is empty";
$engtext["empty_notify_list"] = "No entries";
$engtext["error_adding_session"] = "Error occured while creating session.";
$engtext["error_occured"] = "An error has occured";
$engtext["error_removing_old_sessions"] = "Error occured while removing old sessions";
$engtext["error_updating_revision"] = "Error updating status of document revision.";
$engtext["exp_date"] = "Expires";
$engtext["expired"] = "Expired";
$engtext["expires"] = "Expires";
$engtext["file"] = "File";
$engtext["file_info"] = "File Information";
$engtext["file_size"] = "Filesize";
$engtext["folder_access_again"] = "Edit folder access again";
$engtext["folder_add_access"] = "Adding element to access list...";
$engtext["folder_contents"] = "Folders";
$engtext["folder_del_access"] = "Removing element from access list...";
$engtext["folder_edit_access"] = "Editing access...";
$engtext["folder_infos"] = "Folder Information";
$engtext["folder_notify_again"] = "Edit notify-list again";
$engtext["folder_overview"] = "Folder Overview";
$engtext["folder_path"] = "Path";
$engtext["folder_set_default_access"] = "Setting default access-mode for folder...";
$engtext["folder_set_inherit"] = "Removing ACL. Folder will inherit access...";
$engtext["folder_set_not_inherit_copy"] = "Copying access list...";
$engtext["folder_set_not_inherit_empty"] = "Removing inherited access. Starting with empty ACL...";
$engtext["folder_title"] = "Folder '[foldername]'";
$engtext["folders"] = "Folders";
$engtext["folders_and_documents_statistic"] = "Overview of folders and documents";
$engtext["foldertree"] = "Foldertree";
$engtext["from_approval_process"] = "from approval process";
$engtext["from_review_process"] = "from review process";
$engtext["global_default_keywords"] = "Global keywords";
$engtext["goto"] = "Go to";
$engtext["group"] = "Group";
$engtext["group_already_approved"] = "An approval has already been submitted on behalf of group";
$engtext["group_already_reviewed"] = "A review has already been submitted on behalf of group";
$engtext["group_approvers"] = "Group Approvers";
$engtext["group_email_sent"] = "Email sent to group members";
$engtext["group_exists"] = "Group already exists.";
$engtext["group_management"] = "Groups";
$engtext["group_members"] = "Group members";
$engtext["group_reviewers"] = "Group Reviewers";
$engtext["group_unable_to_add"] = "Unable to add group";
$engtext["group_unable_to_remove"] = "Unable to remove group";
$engtext["groups"] = "Groups";
$engtext["guest_login"] = "Login as guest";
$engtext["guest_login_disabled"] = "Guest login is disabled.";
$engtext["individual_approvers"] = "Individual Approvers";
$engtext["individual_reviewers"] = "Individual Reviewers";
$engtext["individuals"] = "Individuals";
$engtext["inherits_access_msg"] = "Access is being inherited.<p><a class=\"inheritAccess\" href=\"[copyurl]\">Copy inherited access list</a><br><a class=\"inheritAccess\" href=\"[emptyurl]\">Start with empty access list</a>";
$engtext["internal_error"] = "Internal error";
$engtext["internal_error_exit"] = "Internal error. Unable to complete request. Exiting.";
$engtext["invalid_access_mode"] = "Invalid Access Mode";
$engtext["invalid_action"] = "Invalid Action";
$engtext["invalid_approval_status"] = "Invalid Approval Status";
$engtext["invalid_create_date_end"] = "Invalid end date for creation date range.";
$engtext["invalid_create_date_start"] = "Invalid start date for creation date range.";
$engtext["invalid_doc_id"] = "Invalid Document ID";
$engtext["invalid_folder_id"] = "Invalid Folder ID";
$engtext["invalid_group_id"] = "Invalid Group ID";
$engtext["invalid_link_id"] = "Invalid link identifier";
$engtext["invalid_review_status"] = "Invalid Review Status";
$engtext["invalid_sequence"] = "Invalid sequence value";
$engtext["invalid_status"] = "Invalid Document Status";
$engtext["invalid_target_doc_id"] = "Invalid Target Document ID";
$engtext["invalid_target_folder"] = "Invalid Target Folder ID";
$engtext["invalid_user_id"] = "Invalid User ID";
$engtext["invalid_version"] = "Invalid Document Version";
$engtext["is_admin"] = "Administrator Privilege";
$engtext["js_no_approval_group"] = "Please select a approval group";
$engtext["js_no_approval_status"] = "Please select the approval status";
$engtext["js_no_comment"] = "There is no comment";
$engtext["js_no_email"] = "Type in your Email-address";
$engtext["js_no_file"] = "Please select a file";
$engtext["js_no_keywords"] = "Specify some keywords";
$engtext["js_no_login"] = "Please type in a username";
$engtext["js_no_name"] = "Please type in a name";
$engtext["js_no_override_status"] = "Please select the new [override] status";
$engtext["js_no_pwd"] = "You need to type in your password";
$engtext["js_no_query"] = "Type in a query";
$engtext["js_no_review_group"] = "Please select a review group";
$engtext["js_no_review_status"] = "Please select the review status";
$engtext["js_pwd_not_conf"] = "Password and passwords-confirmation are not equal";
$engtext["js_select_user"] = "Please select an user";
$engtext["js_select_user_or_group"] = "Select at least a user or a group";
$engtext["keyword_exists"] = "Keyword already exists";
$engtext["keywords"] = "Keywords";
$engtext["language"] = "Language";
$engtext["last_update"] = "Last Update";
$engtext["last_updated_by"] = "Last updated by";
$engtext["latest_version"] = "Latest Version";
$engtext["linked_documents"] = "Related Documents";
$engtext["local_file"] = "Local file";
$engtext["lock_document"] = "Lock";
$engtext["lock_message"] = "This document was locked by <a href=\"mailto:[email]\">[username]</a>.<br>Only authorized users can unlock this document (see end of page).";
$engtext["lock_status"] = "Status";
$engtext["locking_document"] = "Locking document...";
$engtext["logged_in_as"] = "Logged in";
$engtext["login"] = "Sign in";
$engtext["login_error_text"] = "Error signing in. User ID or password incorrect.";
$engtext["login_error_title"] = "Sign in error";
$engtext["login_not_found"] = "This username does not exist";
$engtext["login_not_given"] = "No username has been supplied";
$engtext["login_ok"] = "Sign in successful";
$engtext["logout"] = "Logout";
$engtext["mime_type"] = "Mime-Type";
$engtext["move"] = "Move";
$engtext["move_document"] = "Move document";
$engtext["move_folder"] = "Move Folder";
$engtext["moving_document"] = "Moving document...";
$engtext["moving_folder"] = "Moving folder...";
$engtext["msg_document_expired"] = "The document \"[documentname]\" (Path: \"[path]\") has expired on [expires]";
$engtext["msg_document_updated"] = "The document \"[documentname]\" (Path: \"[path]\") was created or updated on [updated]";
$engtext["my_account"] = "My Account";
$engtext["my_documents"] = "My Documents";
$engtext["name"] = "Name";
$engtext["new_default_keyword_category"] = "Add category";
$engtext["new_default_keywords"] = "Add keywords";
$engtext["new_equals_old_state"] = "Warning: Proposed status and existing status are identical. No action required.";
$engtext["new_user_image"] = "New image";
$engtext["no"] = "No";
$engtext["no_action"] = "No action required";
$engtext["no_action_required"] = "n/a";
$engtext["no_active_user_docs"] = "There are currently no documents owned by the user that require review or approval.";
$engtext["no_approvers"] = "No approvers assigned.";
$engtext["no_default_keywords"] = "No keywords available";
$engtext["no_docs_to_approve"] = "There are currently no documents that require approval.";
$engtext["no_docs_to_review"] = "There are currently no documents that require review.";
$engtext["no_document_links"] = "No related documents";
$engtext["no_documents"] = "No documents";
$engtext["no_folders"] = "No folders";
$engtext["no_group_members"] = "This group has no members";
$engtext["no_groups"] = "No groups";
$engtext["no_previous_versions"] = "No other versions found";
$engtext["no_reviewers"] = "No reviewers assigned.";
$engtext["no_subfolders"] = "No subfolders";
$engtext["no_update_cause_locked"] = "You can therefore not update this document. Please contanct the locking user.";
$engtext["no_user_image"] = "No image found";
$engtext["not_approver"] = "User is not currently assigned as an approver of this document revision.";
$engtext["not_reviewer"] = "User is not currently assigned as a reviewer of this document revision.";
$engtext["notification_summary"] = "Notification Summary";
$engtext["notify_subject"] = "New or expired documents in your DMS";
$engtext["obsolete"] = "Obsolete";
$engtext["old_folder"] = "old folder";
$engtext["only_jpg_user_images"] = "Only .jpg-images may be used as user-images";
$engtext["op_finished"] = " done";
$engtext["operation_not_allowed"] = "You don't have enough rights to do that";
$engtext["override_content_status"] = "Override Status";
$engtext["override_content_status_complete"] = "Override Status Complete";
$engtext["override_privilege_insufficient"] = "Access denied. Privileges insufficient to override the status of this document.";
$engtext["overview"] = "Overview";
$engtext["owner"] = "Owner";
$engtext["password"] = "Password";
$engtext["pending_approval"] = "Documents pending approval";
$engtext["pending_review"] = "Documents pending review";
$engtext["personal_default_keywords"] = "Personal keywords";
$engtext["previous_versions"] = "Previous Versions";
$engtext["rejected"] = "Rejected";
$engtext["released"] = "Released";
$engtext["remove_document_link"] = "Remove link";
$engtext["remove_member"] = "Remove member";
$engtext["removed_approver"] = "has been removed from the list of approvers.";
$engtext["removed_reviewer"] = "has been removed from the list of reviewers.";
$engtext["removing_default_keyword_category"] = "Deleting category...";
$engtext["removing_default_keywords"] = "Deleting keywords...";
$engtext["removing_document"] = "Removing document...";
$engtext["removing_document_link"] = "Removing link to related document...";
$engtext["removing_folder"] = "Removing folder...";
$engtext["removing_group"] = "Removing group from system...";
$engtext["removing_member"] = "Removing member from group...";
$engtext["removing_user"] = "Removing user from system...";
$engtext["removing_version"] = "Removing version [version]...";
$engtext["results_page"] = "Results Page";
$engtext["review_document"] = "Review Document";
$engtext["review_document_complete"] = "Review Document: Complete";
$engtext["review_document_complete_records_updated"] = "Document review completed and records updated";
$engtext["review_group"] = "Review Group";
$engtext["review_status"] = "Review Status";
$engtext["review_summary"] = "Review Summary";
$engtext["review_update_failed"] = "Error updating review status. Update failed.";
$engtext["reviewer_added"] = "added as a reviewer";
$engtext["reviewer_already_assigned"] = "is already assigned as a reviewer";
$engtext["reviewer_already_removed"] = "has already been removed from review process or has already submitted a review";
$engtext["reviewer_no_privilege"] = "is not sufficiently privileged to review this document";
$engtext["reviewer_removed"] = "removed from review process";
$engtext["reviewers"] = "Reviewers";
$engtext["rm_default_keyword_category"] = "Delete category";
$engtext["rm_default_keywords"] = "Delete keywords";
$engtext["rm_document"] = "Remove document";
$engtext["rm_folder"] = "Remove folder";
$engtext["rm_group"] = "Remove this group";
$engtext["rm_user"] = "Remove this user";
$engtext["rm_version"] = "Remove version";
$engtext["root_folder"] = "Root folder";
$engtext["save"] = "Save";
$engtext["search"] = "Search";
$engtext["search_in"] = "Search in";
$engtext["search_in_all"] = "all Folders";
$engtext["search_in_current"] = "only this ([foldername]) including subfolders";
$engtext["search_mode"] = "Mode";
$engtext["search_mode_and"] = "all words";
$engtext["search_mode_or"] = "at least one word";
$engtext["search_no_results"] = "There are no documents that match your search (\"[query]\"[pending_review][pending_approval]).";
$engtext["search_query"] = "Search for";
$engtext["search_report"] = "Found [count] documents for \"[query]\"[pending_review][pending_approval].";
$engtext["search_result_pending_approval"] = "status 'pending approval'";
$engtext["search_result_pending_review"] = "status 'pending review'";
$engtext["search_results"] = "Search results";
$engtext["search_results_access_filtered"] = "Search results may contain content to which access has been denied.";
$engtext["search_time"] = "Elapsed time: [time] sec.";
$engtext["select_one"] = "Select one";
$engtext["selected_document"] = "Selected document";
$engtext["selected_folder"] = "Selected folder";
$engtext["selection"] = "Selection";
$engtext["seq_after"] = "After \"[prevname]\"";
$engtext["seq_end"] = "At the end";
$engtext["seq_keep"] = "Keep Position";
$engtext["seq_start"] = "First position";
$engtext["sequence"] = "Sequence";
$engtext["set_default_access"] = "Set Default Access Mode";
$engtext["set_expiry"] = "Set Expiry";
$engtext["set_owner"] = "Set Owner";
$engtext["set_reviewers_approvers"] = "Assign Reviewers and Approvers";
$engtext["setting_expires"] = "Setting expiration...";
$engtext["setting_owner"] = "Setting owner...";
$engtext["setting_user_image"] = "<br>Setting image for user...";
$engtext["show_all_versions"] = "Show All Revisions";
$engtext["show_current_versions"] = "Show Current";
$engtext["start"] = "Start";
$engtext["status"] = "Status";
$engtext["status_approval_rejected"] = "Draft rejected";
$engtext["status_approved"] = "Approved";
$engtext["status_approver_removed"] = "Approver removed from process";
$engtext["status_change_summary"] = "Document revision changed from status '[oldstatus]' to status '[newstatus]'.";
$engtext["status_changed_by"] = "Status changed by";
$engtext["status_not_approved"] = "Not approved";
$engtext["status_not_reviewed"] = "Not reviewed";
$engtext["status_reviewed"] = "Reviewed";
$engtext["status_reviewer_rejected"] = "Draft rejected";
$engtext["status_reviewer_removed"] = "Reviewer removed from process";
$engtext["status_unknown"] = "Unknown";
$engtext["subfolder_list"] = "Subfolders";
$engtext["submit_approval"] = "Submit approval";
$engtext["submit_login"] = "Sign in";
$engtext["submit_review"] = "Submit review";
$engtext["theme"] = "Theme";
$engtext["unable_to_add"] = "Unable to add";
$engtext["unable_to_remove"] = "Unable to remove";
$engtext["under_folder"] = "In folder";
$engtext["unknown_command"] = "Command not recognized.";
$engtext["unknown_group"] = "Unknown group id";
$engtext["unknown_keyword_category"] = "Unknown category";
$engtext["unknown_owner"] = "Unknown owner id";
$engtext["unknown_user"] = "Unknown user id";
$engtext["unlock_cause_access_mode_all"] = "You can still update it, beacuse you have access-mode \"all\". Locking will automatically be removed.";
$engtext["unlock_cause_locking_user"] = "You can still update it, because you are also the one that locked ist. Locking will automatically be removed.";
$engtext["unlock_document"] = "Unlock";
$engtext["unlocking_denied"] = "You dont't have enough rights to unlock this document";
$engtext["unlocking_document"] = "Unlocking document...";
$engtext["update"] = "Update";
$engtext["update_approvers"] = "Update List of Approvers";
$engtext["update_document"] = "Update";
$engtext["update_info"] = "Update Information";
$engtext["update_locked_msg"] = "This document is locked.";
$engtext["update_reviewers"] = "Update List of Reviewers";
$engtext["update_reviewers_approvers"] = "Update List of Reviewers and Approvers";
$engtext["updated_by"] = "Updated by";
$engtext["updating_document"] = "Updating document...";
$engtext["upload_date"] = "Upload-Date";
$engtext["uploaded"] = "Uploaded";
$engtext["uploaded_by"] = "Uploaded by";
$engtext["uploading_failed"] = "Upload failed. Please contact the administrator.";
$engtext["use_default_keywords"] = "Use predefined keywords";
$engtext["user"] = "User";
$engtext["user_already_approved"] = "User has already submitted an approval of this document version";
$engtext["user_already_reviewed"] = "User has already submitted a review of this document version";
$engtext["user_approval_not_required"] = "No document approval required of user at this time.";
$engtext["user_exists"] = "User already exists.";
$engtext["user_image"] = "Image";
$engtext["user_info"] = "User Information";
$engtext["user_list"] = "List of Users";
$engtext["user_login"] = "User ID";
$engtext["user_management"] = "Users";
$engtext["user_name"] = "Full name";
$engtext["user_removed_approver"] = "User has been removed from the list of individual approvers.";
$engtext["user_removed_reviewer"] = "User has been removed from the list of individual reviewers.";
$engtext["user_review_not_required"] = "No document review required of user at this time.";
$engtext["users"] = "Users";
$engtext["version"] = "Version";
$engtext["version_info"] = "Version Information";
$engtext["version_under_approval"] = "Version under approval";
$engtext["version_under_review"] = "Version under review";
$engtext["view_document"] = "View Document";
$engtext["view_online"] = "View online";
$engtext["warning"] = "Warning";
$engtext["wrong_pwd"] = "Your password is incorrect. Try Again.";
$engtext["yes"] = "Yes";
// New as ok 1.7.3. Modified by Alejandro Vazquez
$engtext["sign_in"] = "Sign In";
$engtext["sign_out"] = "Sign Out";
$engtext["signed_in_as"] = "Signed in as: ";
$engtext["my_account"] = "My Account";
$engtext["admin_tools"] = "Admin Tools";
$engtext["change_assignment"] = "Change Assignment";
$engtext["change_assignments"] = "Change Assignment";
$engtext["change_status"] = "Change Status";
?>
