<?php
//    MyDMS. Document Management System
//    Copyright (C) 2002-2005  Markus Westphal
//    Copyright (C) 2006-2008 Malcolm Cowe
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program; if not, write to the Free Software
//    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

$text = array();
$text["accept"] = "Accept";
$text["access_denied"] = "Access denied.";
$text["access_inheritance"] = "Access Inheritance";
$text["access_mode"] = "Access mode";
$text["access_mode_all"] = "All";
$text["access_mode_none"] = "No access";
$text["access_mode_read"] = "read";
$text["access_mode_readwrite"] = "Read-Write";
$text["account_summary"] = "Account Summary";
$text["action_summary"] = "Action Summary";
$text["actions"] = "Actions";
$text["add"] = "Add";
$text["add_access"] = "Add access";
$text["add_doc_reviewer_approver_warning"] = "N.B. Documents are automatically marked as released if no reviewer or approver is assigned.";
$text["add_document"] = "Add document";
$text["add_document_link"] = "Add link";
$text["add_group"] = "Add new group";
$text["add_link"] = "Create Link";
$text["add_member"] = "Add a member";
$text["add_new_notify"] = "Add new notifications";
$text["add_subfolder"] = "Add subfolder";
$text["add_user"] = "Add new user";
$text["adding_default_keywords"] = "Adding keywords...";
$text["adding_document"] = "Adding document \"[documentname]\" to folder \"[foldername]\"...";
$text["adding_document_link"] = "Adding link to related document...";
$text["adding_document_notify"] = "Adding element to notification list...";
$text["adding_folder_notify"] = "Adding element to notification list...";
$text["adding_group"] = "Adding group to system...";
$text["adding_member"] = "Adding member to group...";
$text["adding_sub_folder"] = "Adding subfolder \"[subfoldername]\" to folder \"[foldername]\"...";
$text["adding_user"] = "Adding user to system...";
$text["admin"] = "Administrator";
$text["admin_set_owner"] = "Only an Administrator may set a new owner";
$text["admin_tools"] = "Admin-Tools";
$text["all_documents"] = "All Documents";
$text["all_pages"] = "All";
$text["all_users"] = "All users";
$text["already_subscribed"] = "Target is already subscribed.";
$text["and"] = "and";
$text["approval_group"] = "Approval Group";
$text["approval_status"] = "Approval Status";
$text["approval_summary"] = "Approval Summary";
$text["approval_update_failed"] = "Error updating approval status. Update failed.";
$text["approve_document"] = "Approve Document";
$text["approve_document_complete"] = "Approve Document: Complete";
$text["approve_document_complete_records_updated"] = "Document approval completed and records updated";
$text["approver_added"] = "added as an approver";
$text["approver_already_assigned"] = "is already assigned as an approver";
$text["approver_already_removed"] = "has already been removed from approval process or has already submitted an approval";
$text["approver_no_privilege"] = "is not sufficiently privileged to approve this document";
$text["approver_removed"] = "removed from approval process";
$text["approvers"] = "Approvers";
$text["as_approver"] = "as an approver";
$text["as_reviewer"] = "as a reviewer";
$text["assign_privilege_insufficient"] = "Access denied. Privileges insufficient to assign reviewers or approvers to this document.";
$text["assumed_released"] = "Assumed released";
$text["back"] = "Go back";
$text["between"] = "between";
$text["cancel"] = "Cancel";
$text["cannot_approve_pending_review"] = "Document is currently pending review. Cannot submit an approval at this time.";
$text["cannot_assign_invalid_state"] = "Cannot assign new reviewers to a document that is not pending review or pending approval.";
$text["cannot_change_final_states"] = "Warning: Unable to alter document status for documents that have been rejected, marked obsolete or expired.";
$text["cannot_delete_admin"] = "Unable to delete the primary administrative user.";
$text["cannot_move_root"] = "Error: Cannot move root folder.";
$text["cannot_retrieve_approval_snapshot"] = "Unable to retrieve approval status snapshot for this document version.";
$text["cannot_retrieve_review_snapshot"] = "Unable to retrieve review status snapshot for this document version.";
$text["cannot_rm_root"] = "Error: Cannot delete root folder.";
$text["choose_category"] = "--Please choose--";
$text["choose_group"] = "--Choose group--";
$text["choose_target_document"] = "Choose document";
$text["choose_target_folder"] = "Choose target-folder";
$text["choose_user"] = "--Choose user--";
$text["comment"] = "Comment";
$text["comment_for_current_version"] = "Comment for current version";
$text["confirm_pwd"] = "Confirm Password";
$text["confirm_rm_document"] = "Do you really want to remove the document \"[documentname]\"?<br>Be careful: This action cannot be undone.";
$text["confirm_rm_folder"] = "Do you really want to remove the folder \"[foldername]\" and its content?<br>Be careful: This action cannot be undone.";
$text["confirm_rm_version"] = "Do you really want to remove version [version] of document \"[documentname]\"?<br>Be careful: This action cannot be undone.";
$text["content"] = "Content";
$text["continue"] = "Continue";
$text["creating_new_default_keyword_category"] = "Adding category...";
$text["creation_date"] = "Created";
$text["current_version"] = "Current version";
$text["default_access"] = "Default Access Mode";
$text["default_keyword_category"] = "Categories";
$text["default_keyword_category_name"] = "Name";
$text["default_keywords"] = "Available keywords";
$text["delete"] = "Delete";
$text["delete_last_version"] = "Document has only one revision. Deleting entire document record...";
$text["deleting_document_notify"] = "Removing element from notification list...";
$text["deleting_folder_notify"] = "Removing element from notification list...";
$text["details"] = "Details";
$text["details_version"] = "Details for version: [version]";
$text["document"] = "Document";
$text["document_access_again"] = "Edit document access again";
$text["document_add_access"] = "Adding element to access list...";
$text["document_already_locked"] = "This document is aleady locked";
$text["document_del_access"] = "Removing element from access list...";
$text["document_edit_access"] = "Changing access-mode...";
$text["document_infos"] = "Document Information";
$text["document_is_not_locked"] = "This document is not locked";
$text["document_link_by"] = "Linked by";
$text["document_link_public"] = "Public";
$text["document_list"] = "Documents";
$text["document_notify_again"] = "Edit notify-list again";
$text["document_overview"] = "Document Overview";
$text["document_set_default_access"] = "Setting default access for document...";
$text["document_set_inherit"] = "Removing ACL. Document will inherit access...";
$text["document_set_not_inherit_copy"] = "Copying access list...";
$text["document_set_not_inherit_empty"] = "Removing inherited access. Starting with empty ACL...";
$text["document_status"] = "Document Status";
$text["document_title"] = "Document '[documentname]'";
$text["document_versions"] = "All versions";
$text["documents"] = "Documents";
$text["documents_in_process"] = "Documents In Process";
$text["documents_owned_by_user"] = "Documents Owned by User";
$text["documents_to_approve"] = "Documents Awaiting User's Approval";
$text["documents_to_review"] = "Documents Awaiting User's Review";
$text["documents_user_requiring_attention"] = "Documents Owned by User That Require Attention";
$text["does_not_expire"] = "Does not expire";
$text["does_not_inherit_access_msg"] = "<a class=\"inheritAccess\" href=\"[inheriturl]\">Inherit access</a>";
$text["download"] = "Download";
$text["draft_pending_approval"] = "Draft - pending approval";
$text["draft_pending_review"] = "Draft - pending review";
$text["edit"] = "edit";
$text["edit_default_keyword_category"] = "Edit categories";
$text["edit_default_keywords"] = "Edit keywords";
$text["edit_document"] = "Edit document";
$text["edit_document_access"] = "Edit Access";
$text["edit_document_notify"] = "Notification List";
$text["edit_document_props"] = "Edit document";
$text["edit_document_props_again"] = "Edit document again";
$text["edit_existing_access"] = "Edit Access List";
$text["edit_existing_notify"] = "Edit notification list";
$text["edit_folder"] = "Edit folder";
$text["edit_folder_access"] = "Edit access";
$text["edit_folder_notify"] = "Notification List";
$text["edit_folder_props"] = "Edit folder";
$text["edit_folder_props_again"] = "Edit folder again";
$text["edit_group"] = "Edit group";
$text["edit_inherit_access"] = "Inherit access";
$text["edit_personal_default_keywords"] = "Edit personal keywords";
$text["edit_user"] = "Edit user";
$text["edit_user_details"] = "Edit User Details";
$text["editing_default_keyword_category"] = "Changing category...";
$text["editing_default_keywords"] = "Changing keywords...";
$text["editing_document_props"] = "Editing document...";
$text["editing_folder_props"] = "Editing folder...";
$text["editing_group"] = "Editing group...";
$text["editing_user"] = "Editing user...";
$text["editing_user_data"] = "Editing user settings...";
$text["email"] = "Email";
$text["email_err_group"] = "Error sending email to one or more members of this group.";
$text["email_err_user"] = "Error sending email to user.";
$text["email_sent"] = "Email sent";
$text["empty_access_list"] = "Access list is empty";
$text["empty_notify_list"] = "No entries";
$text["error_adding_session"] = "Error occured while creating session.";
$text["error_occured"] = "An error has occured";
$text["error_removing_old_sessions"] = "Error occured while removing old sessions";
$text["error_updating_revision"] = "Error updating status of document revision.";
$text["exp_date"] = "Expires";
$text["expired"] = "Expired";
$text["expires"] = "Expires";
$text["file"] = "File";
$text["file_info"] = "File Information";
$text["file_size"] = "Filesize";
$text["folder_access_again"] = "Edit folder access again";
$text["folder_add_access"] = "Adding element to access list...";
$text["folder_contents"] = "Folders";
$text["folder_del_access"] = "Removing element from access list...";
$text["folder_edit_access"] = "Editing access...";
$text["folder_infos"] = "Folder Information";
$text["folder_notify_again"] = "Edit notify-list again";
$text["folder_overview"] = "Folder Overview";
$text["folder_path"] = "Path";
$text["folder_set_default_access"] = "Setting default access-mode for folder...";
$text["folder_set_inherit"] = "Removing ACL. Folder will inherit access...";
$text["folder_set_not_inherit_copy"] = "Copying access list...";
$text["folder_set_not_inherit_empty"] = "Removing inherited access. Starting with empty ACL...";
$text["folder_title"] = "Folder '[foldername]'";
$text["folders"] = "Folders";
$text["folders_and_documents_statistic"] = "Overview of folders and documents";
$text["foldertree"] = "Foldertree";
$text["from_approval_process"] = "from approval process";
$text["from_review_process"] = "from review process";
$text["global_default_keywords"] = "Global keywords";
$text["goto"] = "Go to";
$text["group"] = "Group";
$text["group_already_approved"] = "An approval has already been submitted on behalf of group";
$text["group_already_reviewed"] = "A review has already been submitted on behalf of group";
$text["group_approvers"] = "Group Approvers";
$text["group_email_sent"] = "Email sent to group members";
$text["group_exists"] = "Group already exists.";
$text["group_management"] = "Groups";
$text["group_members"] = "Group members";
$text["group_reviewers"] = "Group Reviewers";
$text["group_unable_to_add"] = "Unable to add group";
$text["group_unable_to_remove"] = "Unable to remove group";
$text["groups"] = "Groups";
$text["guest_login"] = "Login as guest";
$text["guest_login_disabled"] = "Guest login is disabled.";
$text["individual_approvers"] = "Individual Approvers";
$text["individual_reviewers"] = "Individual Reviewers";
$text["individuals"] = "Individuals";
$text["inherits_access_msg"] = "Access is being inherited.<p><a class=\"inheritAccess\" href=\"[copyurl]\">Copy inherited access list</a><br><a class=\"inheritAccess\" href=\"[emptyurl]\">Start with empty access list</a>";
$text["internal_error"] = "Internal error";
$text["internal_error_exit"] = "Internal error. Unable to complete request. Exiting.";
$text["invalid_access_mode"] = "Invalid Access Mode";
$text["invalid_action"] = "Invalid Action";
$text["invalid_approval_status"] = "Invalid Approval Status";
$text["invalid_create_date_end"] = "Invalid end date for creation date range.";
$text["invalid_create_date_start"] = "Invalid start date for creation date range.";
$text["invalid_doc_id"] = "Invalid Document ID";
$text["invalid_folder_id"] = "Invalid Folder ID";
$text["invalid_group_id"] = "Invalid Group ID";
$text["invalid_link_id"] = "Invalid link identifier";
$text["invalid_review_status"] = "Invalid Review Status";
$text["invalid_sequence"] = "Invalid sequence value";
$text["invalid_status"] = "Invalid Document Status";
$text["invalid_target_doc_id"] = "Invalid Target Document ID";
$text["invalid_target_folder"] = "Invalid Target Folder ID";
$text["invalid_user_id"] = "Invalid User ID";
$text["invalid_version"] = "Invalid Document Version";
$text["is_admin"] = "Administrator Privilege";
$text["js_no_approval_group"] = "Please select a approval group";
$text["js_no_approval_status"] = "Please select the approval status";
$text["js_no_comment"] = "There is no comment";
$text["js_no_email"] = "Type in your Email-address";
$text["js_no_file"] = "Please select a file";
$text["js_no_keywords"] = "Specify some keywords";
$text["js_no_login"] = "Please type in a username";
$text["js_no_name"] = "Please type in a name";
$text["js_no_override_status"] = "Please select the new [override] status";
$text["js_no_pwd"] = "You need to type in your password";
$text["js_no_query"] = "Type in a query";
$text["js_no_review_group"] = "Please select a review group";
$text["js_no_review_status"] = "Please select the review status";
$text["js_pwd_not_conf"] = "Password and passwords-confirmation are not equal";
$text["js_select_user"] = "Please select an user";
$text["js_select_user_or_group"] = "Select at least a user or a group";
$text["keyword_exists"] = "Keyword already exists";
$text["keywords"] = "Keywords";
$text["language"] = "Language";
$text["last_update"] = "Last Update";
$text["last_updated_by"] = "Last updated by";
$text["latest_version"] = "Latest Version";
$text["linked_documents"] = "Related Documents";
$text["local_file"] = "Local file";
$text["lock_document"] = "Lock";
$text["lock_message"] = "This document was locked by <a href=\"mailto:[email]\">[username]</a>.<br>Only authorized users can unlock this document (see end of page).";
$text["lock_status"] = "Status";
$text["locking_document"] = "Locking document...";
$text["logged_in_as"] = "Logged in";
$text["login"] = "Sign in";
$text["login_error_text"] = "Error signing in. User ID or password incorrect.";
$text["login_error_title"] = "Sign in error";
$text["login_not_found"] = "This username does not exist";
$text["login_not_given"] = "No username has been supplied";
$text["login_ok"] = "Sign in successful";
$text["logout"] = "Logout";
$text["mime_type"] = "Mime-Type";
$text["move"] = "Move";
$text["move_document"] = "Move document";
$text["move_folder"] = "Move Folder";
$text["moving_document"] = "Moving document...";
$text["moving_folder"] = "Moving folder...";
$text["msg_document_expired"] = "The document \"[documentname]\" (Path: \"[path]\") has expired on [expires]";
$text["msg_document_updated"] = "The document \"[documentname]\" (Path: \"[path]\") was created or updated on [updated]";
$text["my_account"] = "My Account";
$text["my_documents"] = "My Documents";
$text["name"] = "Name";
$text["new_default_keyword_category"] = "Add category";
$text["new_default_keywords"] = "Add keywords";
$text["new_equals_old_state"] = "Warning: Proposed status and existing status are identical. No action required.";
$text["new_user_image"] = "New image";
$text["no"] = "No";
$text["no_action"] = "No action required";
$text["no_action_required"] = "n/a";
$text["no_active_user_docs"] = "There are currently no documents owned by the user that require review or approval.";
$text["no_approvers"] = "No approvers assigned.";
$text["no_default_keywords"] = "No keywords available";
$text["no_docs_to_approve"] = "There are currently no documents that require approval.";
$text["no_docs_to_review"] = "There are currently no documents that require review.";
$text["no_document_links"] = "No related documents";
$text["no_documents"] = "No documents";
$text["no_folders"] = "No folders";
$text["no_group_members"] = "This group has no members";
$text["no_groups"] = "No groups";
$text["no_previous_versions"] = "No other versions found";
$text["no_reviewers"] = "No reviewers assigned.";
$text["no_subfolders"] = "No subfolders";
$text["no_update_cause_locked"] = "You can therefore not update this document. Please contanct the locking user.";
$text["no_user_image"] = "No image found";
$text["not_approver"] = "User is not currently assigned as an approver of this document revision.";
$text["not_reviewer"] = "User is not currently assigned as a reviewer of this document revision.";
$text["notification_summary"] = "Notification Summary";
$text["notify_subject"] = "New or expired documents in your DMS";
$text["obsolete"] = "Obsolete";
$text["old_folder"] = "old folder";
$text["only_jpg_user_images"] = "Only .jpg-images may be used as user-images";
$text["op_finished"] = " done";
$text["operation_not_allowed"] = "You don't have enough rights to do that";
$text["override_content_status"] = "Override Status";
$text["override_content_status_complete"] = "Override Status Complete";
$text["override_privilege_insufficient"] = "Access denied. Privileges insufficient to override the status of this document.";
$text["overview"] = "Overview";
$text["owner"] = "Owner";
$text["password"] = "Password";
$text["pending_approval"] = "Documents pending approval";
$text["pending_review"] = "Documents pending review";
$text["personal_default_keywords"] = "Personal keywords";
$text["previous_versions"] = "Previous Versions";
$text["rejected"] = "Rejected";
$text["released"] = "Released";
$text["remove_document_link"] = "Remove link";
$text["remove_member"] = "Remove member";
$text["removed_approver"] = "has been removed from the list of approvers.";
$text["removed_reviewer"] = "has been removed from the list of reviewers.";
$text["removing_default_keyword_category"] = "Deleting category...";
$text["removing_default_keywords"] = "Deleting keywords...";
$text["removing_document"] = "Removing document...";
$text["removing_document_link"] = "Removing link to related document...";
$text["removing_folder"] = "Removing folder...";
$text["removing_group"] = "Removing group from system...";
$text["removing_member"] = "Removing member from group...";
$text["removing_user"] = "Removing user from system...";
$text["removing_version"] = "Removing version [version]...";
$text["results_page"] = "Results Page";
$text["review_document"] = "Review Document";
$text["review_document_complete"] = "Review Document: Complete";
$text["review_document_complete_records_updated"] = "Document review completed and records updated";
$text["review_group"] = "Review Group";
$text["review_status"] = "Review Status";
$text["review_summary"] = "Review Summary";
$text["review_update_failed"] = "Error updating review status. Update failed.";
$text["reviewer_added"] = "added as a reviewer";
$text["reviewer_already_assigned"] = "is already assigned as a reviewer";
$text["reviewer_already_removed"] = "has already been removed from review process or has already submitted a review";
$text["reviewer_no_privilege"] = "is not sufficiently privileged to review this document";
$text["reviewer_removed"] = "removed from review process";
$text["reviewers"] = "Reviewers";
$text["rm_default_keyword_category"] = "Delete category";
$text["rm_default_keywords"] = "Delete keywords";
$text["rm_document"] = "Remove document";
$text["rm_folder"] = "Remove folder";
$text["rm_group"] = "Remove this group";
$text["rm_user"] = "Remove this user";
$text["rm_version"] = "Remove version";
$text["root_folder"] = "Root folder";
$text["save"] = "Save";
$text["search"] = "Search";
$text["search_in"] = "Search in";
$text["search_in_all"] = "all Folders";
$text["search_in_current"] = "only this ([foldername]) including subfolders";
$text["search_mode"] = "Mode";
$text["search_mode_and"] = "all words";
$text["search_mode_or"] = "at least one word";
$text["search_no_results"] = "There are no documents that match your search (\"[query]\"[pending_review][pending_approval]).";
$text["search_query"] = "Search for";
$text["search_report"] = "Found [count] documents for \"[query]\"[pending_review][pending_approval].";
$text["search_result_pending_approval"] = "status 'pending approval'";
$text["search_result_pending_review"] = "status 'pending review'";
$text["search_results"] = "Search results";
$text["search_results_access_filtered"] = "Search results may contain content to which access has been denied.";
$text["search_time"] = "Elapsed time: [time] sec.";
$text["select_one"] = "Select one";
$text["selected_document"] = "Selected document";
$text["selected_folder"] = "Selected folder";
$text["selection"] = "Selection";
$text["seq_after"] = "After \"[prevname]\"";
$text["seq_end"] = "At the end";
$text["seq_keep"] = "Keep Position";
$text["seq_start"] = "First position";
$text["sequence"] = "Sequence";
$text["set_default_access"] = "Set Default Access Mode";
$text["set_expiry"] = "Set Expiry";
$text["set_owner"] = "Set Owner";
$text["set_reviewers_approvers"] = "Assign Reviewers and Approvers";
$text["setting_expires"] = "Setting expiration...";
$text["setting_owner"] = "Setting owner...";
$text["setting_user_image"] = "<br>Setting image for user...";
$text["show_all_versions"] = "Show All Revisions";
$text["show_current_versions"] = "Show Current";
$text["start"] = "Start";
$text["status"] = "Status";
$text["status_approval_rejected"] = "Draft rejected";
$text["status_approved"] = "Approved";
$text["status_approver_removed"] = "Approver removed from process";
$text["status_change_summary"] = "Document revision changed from status '[oldstatus]' to status '[newstatus]'.";
$text["status_changed_by"] = "Status changed by";
$text["status_not_approved"] = "Not approved";
$text["status_not_reviewed"] = "Not reviewed";
$text["status_reviewed"] = "Reviewed";
$text["status_reviewer_rejected"] = "Draft rejected";
$text["status_reviewer_removed"] = "Reviewer removed from process";
$text["status_unknown"] = "Unknown";
$text["subfolder_list"] = "Subfolders";
$text["submit_approval"] = "Submit approval";
$text["submit_login"] = "Sign in";
$text["submit_review"] = "Submit review";
$text["theme"] = "Theme";
$text["unable_to_add"] = "Unable to add";
$text["unable_to_remove"] = "Unable to remove";
$text["under_folder"] = "In folder";
$text["unknown_command"] = "Command not recognized.";
$text["unknown_group"] = "Unknown group id";
$text["unknown_keyword_category"] = "Unknown category";
$text["unknown_owner"] = "Unknown owner id";
$text["unknown_user"] = "Unknown user id";
$text["unlock_cause_access_mode_all"] = "You can still update it, beacuse you have access-mode \"all\". Locking will automatically be removed.";
$text["unlock_cause_locking_user"] = "You can still update it, because you are also the one that locked ist. Locking will automatically be removed.";
$text["unlock_document"] = "Unlock";
$text["unlocking_denied"] = "You dont't have enough rights to unlock this document";
$text["unlocking_document"] = "Unlocking document...";
$text["update"] = "Update";
$text["update_approvers"] = "Update List of Approvers";
$text["update_document"] = "Update";
$text["update_info"] = "Update Information";
$text["update_locked_msg"] = "This document is locked.";
$text["update_reviewers"] = "Update List of Reviewers";
$text["update_reviewers_approvers"] = "Update List of Reviewers and Approvers";
$text["updated_by"] = "Updated by";
$text["updating_document"] = "Updating document...";
$text["upload_date"] = "Upload-Date";
$text["uploaded"] = "Uploaded";
$text["uploaded_by"] = "Uploaded by";
$text["uploading_failed"] = "Upload failed. Please contact the administrator.";
$text["use_default_keywords"] = "Use predefined keywords";
$text["user"] = "User";
$text["user_already_approved"] = "User has already submitted an approval of this document version";
$text["user_already_reviewed"] = "User has already submitted a review of this document version";
$text["user_approval_not_required"] = "No document approval required of user at this time.";
$text["user_exists"] = "User already exists.";
$text["user_image"] = "Image";
$text["user_info"] = "User Information";
$text["user_list"] = "List of Users";
$text["user_login"] = "User ID";
$text["user_management"] = "Users";
$text["user_name"] = "Full name";
$text["user_removed_approver"] = "User has been removed from the list of individual approvers.";
$text["user_removed_reviewer"] = "User has been removed from the list of individual reviewers.";
$text["user_review_not_required"] = "No document review required of user at this time.";
$text["users"] = "Users";
$text["version"] = "Version";
$text["version_info"] = "Version Information";
$text["version_under_approval"] = "Version under approval";
$text["version_under_review"] = "Version under review";
$text["view_document"] = "View Document";
$text["view_online"] = "View online";
$text["warning"] = "Warning";
$text["wrong_pwd"] = "Your password is incorrect. Try Again.";
$text["yes"] = "Yes";
// New as ok 1.7.3. Modified by Alejandro Vazquez
$text["sign_in"] = "Sign In";
$text["sign_out"] = "Sign Out";
$text["signed_in_as"] = "Signed in as: ";
$text["my_account"] = "My Account";
$text["admin_tools"] = "Admin Tools";
$text["change_assignment"] = "Change Assignment";
$text["change_assignments"] = "Change Assignment";
$text["change_status"] = "Change Status";
?>
