<?php
//    MyDMS. Document Management System
//    Copyright (C) 2002-2005  Markus Westphal
//    Copyright (C) 2006-2008 Malcolm Cowe
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program; if not, write to the Free Software
//    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

$text = array();
$text["accept"] = "Aceitar";
$text["access_denied"] = "Access denied.";
$text["access_inheritance"] = "Access Inheritance";
$text["access_mode"] = "Modo de acesso";
$text["access_mode_all"] = "Tudo";
$text["access_mode_none"] = "Sem acesso";
$text["access_mode_read"] = "leitura";
$text["access_mode_readwrite"] = "Leitura-Escrita";
$text["account_summary"] = "Account Summary";
$text["action_summary"] = "Action Summary";
$text["actions"] = "Actions";
$text["add"] = "Add";
$text["add_access"] = "Adicionar acesso";
$text["add_doc_reviewer_approver_warning"] = "N.B. Documents are automatically marked as released if no reviewer or approver is assigned.";
$text["add_document"] = "Adicionar documento";
$text["add_document_link"] = "Adicionar link";
$text["add_group"] = "Adicionar grupo";
$text["add_link"] = "Create Link";
$text["add_member"] = "Adicionar membro";
$text["add_new_notify"] = "Adicionar notificao";
$text["add_subfolder"] = "Adicionar sub-pasta";
$text["add_user"] = "Adicionar usurio ";
$text["adding_default_keywords"] = "Adicionando palavras-chave...";
$text["adding_document"] = "Adicionando documento \"[documentname]\"  pasta \"[foldername]\"...";
$text["adding_document_link"] = "Adicionando link ao documento relacionado...";
$text["adding_document_notify"] = "Adicionando elemento  lista de notificao...";
$text["adding_folder_notify"] = "Adicionando elemento  lista de noficao...";
$text["adding_group"] = "Adicionando grupo ao sistema...";
$text["adding_member"] = "Adicionando membro ao grupo...";
$text["adding_sub_folder"] = "Adicionando sub-pasta \"[subfoldername]\"  pasta \"[foldername]\"...";
$text["adding_user"] = "Adicionando usurio ao sistema...";
$text["admin"] = "Administrator";
$text["admin_set_owner"] = "Only an Administrator may set a new owner";
$text["admin_tools"] = "Administrao";
$text["all_documents"] = "All Documents";
$text["all_users"] = "Todos os usurios";
$text["and"] = "e";
$text["approval_group"] = "Approval Group";
$text["approval_status"] = "Approval Status";
$text["approval_summary"] = "Approval Summary";
$text["approval_update_failed"] = "Error updating approval status. Update failed.";
$text["approve_document"] = "Approve Document";
$text["approve_document_complete"] = "Approve Document: Complete";
$text["approve_document_complete_records_updated"] = "Document approval completed and records updated";
$text["approver_added"] = "added as an approver";
$text["approver_already_assigned"] = "is already assigned as an approver";
$text["approver_already_removed"] = "has already been removed from approval process or has already submitted an approval";
$text["approver_no_privilege"] = "is not sufficiently privileged to approve this document";
$text["approver_removed"] = "removed from approval process";
$text["approvers"] = "Approvers";
$text["as_approver"] = "as an approver";
$text["as_reviewer"] = "as a reviewer";
$text["assign_privilege_insufficient"] = "Access denied. Privileges insufficient to assign reviewers or approvers to this document.";
$text["assumed_released"] = "Assumed released";
$text["back"] = "Voltar";
$text["between"] = "entre";
$text["cancel"] = "Cancelar";
$text["cannot_approve_pending_review"] = "Document is currently pending review. Cannot submit an approval at this time.";
$text["cannot_assign_invalid_state"] = "Cannot assign new reviewers to a document that is not pending review or pending approval.";
$text["cannot_change_final_states"] = "Warning: Unable to alter document status for documents that have been rejected, marked obsolete or expired.";
$text["cannot_delete_admin"] = "Unable to delete the primary administrative user.";
$text["cannot_move_root"] = "Error: Cannot move root folder.";
$text["cannot_retrieve_approval_snapshot"] = "Unable to retrieve approval status snapshot for this document version.";
$text["cannot_retrieve_review_snapshot"] = "Unable to retrieve review status snapshot for this document version.";
$text["cannot_rm_root"] = "Error: Cannot delete root folder.";
$text["choose_category"] = "--Por favor escolha--";
$text["choose_group"] = "--Escolher grupo--";
$text["choose_target_document"] = "Escolha documento";
$text["choose_target_folder"] = "Escolha pasta-alvo";
$text["choose_user"] = "--Escolher usurio--";
$text["comment"] = "Comentrio";
$text["comment_for_current_version"] = "Comentrio para verso atual";
$text["confirm_pwd"] = "Confirme Senha";
$text["confirm_rm_document"] = "Deseja realmente remover o documento \"[documentname]\"?<br>Por favor, tenha cuidado porque esta ao no poder desfeita.";
$text["confirm_rm_folder"] = "Deseja realmente remover a \"[foldername]\" e seu contedo ?<br>Por favor, tenha cuidado porque esta ao no poder desfeita.";
$text["confirm_rm_version"] = "Deseja realmente remover verso [version] do documento \"[documentname]\"?<br>Por favor, tenha cuidado porque esta ao no poder desfeita.";
$text["content"] = "Contedo";
$text["continue"] = "Continue";
$text["creating_new_default_keyword_category"] = "Adicionando categoria...";
$text["creation_date"] = "Criado";
$text["current_version"] = "Verso Atual";
$text["default_access"] = "Modo de acesso Padro";
$text["default_keyword_category"] = "Categorias";
$text["default_keyword_category_name"] = "Nome";
$text["default_keywords"] = "Palavras-chave disponveis";
$text["delete"] = "Apagar";
$text["delete_last_version"] = "Document has only one revision. Deleting entire document record...";
$text["deleting_document_notify"] = "Removendo elemento da lista de notificao...";
$text["deleting_folder_notify"] = "Removendo elemento da lista de notificao...";
$text["details"] = "Details";
$text["details_version"] = "Details for version: [version]";
$text["document"] = "Document";
$text["document_access_again"] = "Editar acesso ao documento novamente";
$text["document_add_access"] = "Adicionando elemento  lista de acesso...";
$text["document_already_locked"] = "Este documento j est travado";
$text["document_del_access"] = "Removendo elemento a partir da lista de acesso...";
$text["document_edit_access"] = "Mudando modo de acesso...";
$text["document_infos"] = "Informaes";
$text["document_is_not_locked"] = "Este documento no est travado";
$text["document_link_by"] = "Ligado por";
$text["document_link_public"] = "Pblico";
$text["document_list"] = "Documentos";
$text["document_notify_again"] = "Editar lista de notificao novamente";
$text["document_overview"] = "Visualizao do Documento";
$text["document_set_default_access"] = "Definindo acesso padro para documento...";
$text["document_set_inherit"] = "Removendo ACL. Documento herdar acesso...";
$text["document_set_not_inherit_copy"] = "Copiando lista de acesso...";
$text["document_set_not_inherit_empty"] = "Removendo acessos herdados. Iniciando com ACL vazia...";
$text["document_status"] = "Document Status";
$text["document_title"] = "Documento [documentname]";
$text["document_versions"] = "Todas as verses ";
$text["documents_in_process"] = "Documents In Process";
$text["documents_owned_by_user"] = "Documents Owned by User";
$text["documents_to_approve"] = "Documents Awaiting User's Approval";
$text["documents_to_review"] = "Documents Awaiting User's Review";
$text["documents_user_requiring_attention"] = "Documents Owned by User That Require Attention";
$text["does_not_expire"] = "No Expira";
$text["does_not_inherit_access_msg"] = "<a class=\"inheritAccess\" href=\"[inheriturl]\">Inherit access</a>";
$text["download"] = "Download";
$text["draft_pending_approval"] = "Draft - pending approval";
$text["draft_pending_review"] = "Draft - pending review";
$text["edit"] = "edit";
$text["edit_default_keyword_category"] = "Editar categorias";
$text["edit_default_keywords"] = "Editar palavras-chave";
$text["edit_document"] = "Editar documento";
$text["edit_document_access"] = "Editar acesso";
$text["edit_document_notify"] = "Lista de notificao";
$text["edit_document_props"] = "Editar documento";
$text["edit_document_props_again"] = "Editar documento novamente";
$text["edit_existing_access"] = "Editar lista de acesso.";
$text["edit_existing_notify"] = "Editar lista de notificao";
$text["edit_folder"] = "Editar pasta";
$text["edit_folder_access"] = "Editar pasta";
$text["edit_folder_notify"] = "Lista de Notificao";
$text["edit_folder_props"] = "Editar pasta";
$text["edit_folder_props_again"] = "Editar pasta novamente";
$text["edit_group"] = "Editar grupo";
$text["edit_inherit_access"] = "Herda acesso";
$text["edit_personal_default_keywords"] = "Editar palavras-chave pessoais";
$text["edit_user"] = "Editar usurio";
$text["edit_user_details"] = "Edit User Details";
$text["editing_default_keyword_category"] = "Mundando categoria...";
$text["editing_default_keywords"] = "Mundando palavras-chave...";
$text["editing_document_props"] = "Editando documento...";
$text["editing_folder_props"] = "Editando pasta...";
$text["editing_group"] = "Editando grupo...";
$text["editing_user"] = "Editando usurio...";
$text["editing_user_data"] = "Edio definies de usurios...";
$text["email"] = "Email";
$text["email_err_group"] = "Error sending email to one or more members of this group.";
$text["email_err_user"] = "Error sending email to user.";
$text["email_sent"] = "Email sent";
$text["empty_access_list"] = "Lista de acesso est vazia";
$text["empty_notify_list"] = "Sem entradas";
$text["error_adding_session"] = "Error occured while creating session.";
$text["error_occured"] = "Ocorreu um erro";
$text["error_removing_old_sessions"] = "Error occured while removing old sessions";
$text["error_updating_revision"] = "Error updating status of document revision.";
$text["exp_date"] = "Expira";
$text["expired"] = "Expired";
$text["expires"] = "Expira";
$text["file"] = "File";
$text["file_info"] = "File Information";
$text["file_size"] = "Tamanho";
$text["folder_access_again"] = "Editar acesso da pasta novamente";
$text["folder_add_access"] = "Adicionando elemento  lista de acesso...";
$text["folder_contents"] = "Folders";
$text["folder_del_access"] = "Removendo elemento da lista de acesso...";
$text["folder_edit_access"] = "Editando acesso...";
$text["folder_infos"] = "Informaes";
$text["folder_notify_again"] = "Editar lista de notificao novamente";
$text["folder_overview"] = "Visualizao da Pasta";
$text["folder_path"] = "Caminho";
$text["folder_set_default_access"] = "Definindo modo de acesso padro para a pasta...";
$text["folder_set_inherit"] = "Removendo ACL. Pasta will inherit access...";
$text["folder_set_not_inherit_copy"] = "Copiando lista de acesso...";
$text["folder_set_not_inherit_empty"] = "Removendo inherited access. Starting with empty ACL...";
$text["folder_title"] = "Pasta [foldername]";
$text["folders_and_documents_statistic"] = "Overview de pastas e documentos";
$text["foldertree"] = "rvore";
$text["from_approval_process"] = "from approval process";
$text["from_review_process"] = "from review process";
$text["global_default_keywords"] = "palavras-chave globais";
$text["goto"] = "Ir Para";
$text["group"] = "Grupo";
$text["group_already_approved"] = "An approval has already been submitted on behalf of group";
$text["group_already_reviewed"] = "A review has already been submitted on behalf of group";
$text["group_approvers"] = "Group Approvers";
$text["group_email_sent"] = "Email sent to group members";
$text["group_exists"] = "Group already exists.";
$text["group_management"] = "Gropos";
$text["group_members"] = "Grupo membros";
$text["group_reviewers"] = "Group Reviewers";
$text["group_unable_to_add"] = "Unable to add group";
$text["group_unable_to_remove"] = "Unable to remove group";
$text["groups"] = "Grupos";
$text["guest_login"] = "Entre como convidado";
$text["guest_login_disabled"] = "Guest login is disabled.";
$text["individual_approvers"] = "Individual Approvers";
$text["individual_reviewers"] = "Individual Reviewers";
$text["individuals"] = "Individuals";
$text["inherits_access_msg"] = "Acesso est endo herdado.<p><a class=\"inheritAccess\" href=\"[copyurl]\">Copy inherited access-list</a><br><a class=\"inheritAccess\" href=\"[emptyurl]\">Inicie com a lista de acesso vazia</a>";
$text["internal_error"] = "Internal error";
$text["internal_error_exit"] = "Internal error. Unable to complete request. Exiting.";
$text["invalid_access_mode"] = "Invalid Access Mode";
$text["invalid_action"] = "Invalid Action";
$text["invalid_approval_status"] = "Invalid Approval Status";
$text["invalid_create_date_end"] = "Invalid end date for creation date range.";
$text["invalid_create_date_start"] = "Invalid start date for creation date range.";
$text["invalid_doc_id"] = "Invalid Document ID";
$text["invalid_folder_id"] = "Invalid Folder ID";
$text["invalid_group_id"] = "Invalid Group ID";
$text["invalid_link_id"] = "Invalid link identifier";
$text["invalid_review_status"] = "Invalid Review Status";
$text["invalid_sequence"] = "Invalid sequence value";
$text["invalid_status"] = "Invalid Document Status";
$text["invalid_target_doc_id"] = "Invalid Target Document ID";
$text["invalid_target_folder"] = "Invalid Target Folder ID";
$text["invalid_user_id"] = "Invalid User ID";
$text["invalid_version"] = "Invalid Document Version";
$text["is_admin"] = "Administrator Privilege";
$text["js_no_approval_group"] = "Please select a approval group";
$text["js_no_approval_status"] = "Please select the approval status";
$text["js_no_comment"] = "No h comentrio";
$text["js_no_email"] = "Digite seu endereo de e-mail";
$text["js_no_file"] = "Por favor selecione um arquivo";
$text["js_no_keywords"] = "Especifique algumas palavras-chave";
$text["js_no_login"] = "Por favor digite um usurio";
$text["js_no_name"] = "Por favor digite um nome";
$text["js_no_pwd"] = " necessrio digitar sua senha";
$text["js_no_query"] = "Digite uma solicitao";
$text["js_no_review_group"] = "Please select a review group";
$text["js_no_review_status"] = "Please select the review status";
$text["js_pwd_not_conf"] = "Senha e confirmao de senha no so iguais";
$text["js_select_user"] = "Por favor selecione um usurio";
$text["js_select_user_or_group"] = "Selecione, no mnimo, um usurio ou grupo";
$text["keyword_exists"] = "Keyword already exists";
$text["keywords"] = "Palavras-chave";
$text["language"] = "Linguagem";
$text["last_update"] = "ltima verso";
$text["last_updated_by"] = "Last updated by";
$text["latest_version"] = "Latest Version";
$text["linked_documents"] = "Documentos relacionados";
$text["local_file"] = "Arquivo local";
$text["lock_document"] = "Travar";
$text["lock_message"] = "Este documento foi travado por <a href=\"mailto:[email]\">[username]</a>.<br>Somente usurios autorizados podem remover a trava deste documento (veja no final da pgina).";
$text["lock_status"] = "Status";
$text["locking_document"] = "Travando documento...";
$text["logged_in_as"] = "Conectado";
$text["login"] = "Login";
$text["login_error_text"] = "Error signing in. User ID or password incorrect.";
$text["login_error_title"] = "Sign in error";
$text["login_not_found"] = "Este usurio no existe";
$text["login_not_given"] = "No username has been supplied";
$text["login_ok"] = "Sign in successful";
$text["logout"] = "Sair";
$text["mime_type"] = "Mime-Type";
$text["move"] = "Move";
$text["move_document"] = "Mover documento";
$text["move_folder"] = "Mover Pasta";
$text["moving_document"] = "Movendo documento...";
$text["moving_folder"] = "Movendo pasta...";
$text["msg_document_expired"] = "O documento \"[documentname]\" (Path: \"[path]\") tem expirado em [expires]";
$text["msg_document_updated"] = "O documento \"[documentname]\" (Path: \"[path]\") foi criado ou atualizado em [updated]";
$text["my_account"] = "Minha Conta";
$text["my_documents"] = "My Documents";
$text["name"] = "Nome";
$text["new_default_keyword_category"] = "Adicionar categoria";
$text["new_default_keywords"] = "Adicionar palavras-chave";
$text["new_equals_old_state"] = "Warning: Proposed status and existing status are identical. No action required.";
$text["new_user_image"] = "Nova imagem";
$text["no"] = "No";
$text["no_action"] = "No action required";
$text["no_action_required"] = "n/a";
$text["no_active_user_docs"] = "There are currently no documents owned by the user that require review or approval.";
$text["no_approvers"] = "No approvers assigned.";
$text["no_default_keywords"] = "No h palavras-chave disponveis";
$text["no_docs_to_approve"] = "There are currently no documents that require approval.";
$text["no_docs_to_review"] = "There are currently no documents that require review.";
$text["no_document_links"] = "Sem documentos relacionados";
$text["no_documents"] = "Sem documentos";
$text["no_group_members"] = "Este grupo no tem membros";
$text["no_groups"] = "Sem grupos";
$text["no_previous_versions"] = "No other versions found";
$text["no_reviewers"] = "No reviewers assigned.";
$text["no_subfolders"] = "Sem pastas";
$text["no_update_cause_locked"] = "Por isso voc no pode atualizar este documento. Por favor contacte usurio que possui a trava.";
$text["no_user_image"] = "No foram encontardas imagens";
$text["not_approver"] = "User is not currently assigned as an approver of this document revision.";
$text["not_reviewer"] = "User is not currently assigned as a reviewer of this document revision.";
$text["notify_subject"] = "Documentos novos ou expirados em seu DMS";
$text["obsolete"] = "Obsolete";
$text["old_folder"] = "old folder";
$text["only_jpg_user_images"] = "Somente imagens jpg podem ser utilizadas como imagens de usurios";
$text["op_finished"] = "Feito";
$text["operation_not_allowed"] = "Voc no tem direitos suficientes para fazer isto";
$text["override_content_status"] = "Override Status";
$text["override_content_status_complete"] = "Override Status Complete";
$text["override_privilege_insufficient"] = "Access denied. Privileges insufficient to override the status of this document.";
$text["overview"] = "Overview";
$text["owner"] = "Proprietrio";
$text["password"] = "Senha";
$text["pending_approval"] = "Documents pending approval";
$text["pending_review"] = "Documents pending review";
$text["personal_default_keywords"] = "palavras-chave pessoais";
$text["previous_versions"] = "Previous Versions";
$text["rejected"] = "Rejected";
$text["released"] = "Released";
$text["remove_document_link"] = "Remove link";
$text["remove_member"] = "Remove membro";
$text["removed_approver"] = "has been removed from the list of approvers.";
$text["removed_reviewer"] = "has been removed from the list of reviewers.";
$text["removing_default_keyword_category"] = "Apagando categoria...";
$text["removing_default_keywords"] = "Apagando palavras-chave...";
$text["removing_document"] = "Removendo documento...";
$text["removing_document_link"] = "Removendo link ao documento relacionado...";
$text["removing_folder"] = "Removendo pasta...";
$text["removing_group"] = "Removendo grupo do sistema...";
$text["removing_member"] = "Removendo membro do grupo...";
$text["removing_user"] = "Removendo usurio do sistema ...";
$text["removing_version"] = "Removendo verso [version]...";
$text["review_document"] = "Review Document";
$text["review_document_complete"] = "Review Document: Complete";
$text["review_document_complete_records_updated"] = "Document review completed and records updated";
$text["review_group"] = "Review Group";
$text["review_status"] = "Review Status";
$text["review_summary"] = "Review Summary";
$text["review_update_failed"] = "Error updating review status. Update failed.";
$text["reviewer_added"] = "added as a reviewer";
$text["reviewer_already_assigned"] = "is already assigned as a reviewer";
$text["reviewer_already_removed"] = "has already been removed from review process or has already submitted a review";
$text["reviewer_no_privilege"] = "is not sufficiently privileged to review this document";
$text["reviewer_removed"] = "removed from review process";
$text["reviewers"] = "Reviewers";
$text["rm_default_keyword_category"] = "Apague esta categoria";
$text["rm_default_keywords"] = "Apagar palavras-chave";
$text["rm_document"] = "Remove documento";
$text["rm_folder"] = "Remove pasta";
$text["rm_group"] = "Remove este grupo";
$text["rm_user"] = "Remove este usurio";
$text["rm_version"] = "Remove verso";
$text["root_folder"] = "Pasta Raiz";
$text["save"] = "Salvar";
$text["search"] = "Busca";
$text["search_in"] = "Busca em ";
$text["search_in_all"] = "todas as pastas";
$text["search_in_current"] = "somente esta ([foldername]) incluindo sub-pastas";
$text["search_mode"] = "Modo";
$text["search_mode_and"] = "todas as palavras";
$text["search_mode_or"] = "at least one word";
$text["search_no_results"] = "No h documento que satisfaam sua busca(\"[query]\").";
$text["search_query"] = "Busca por";
$text["search_report"] = "Encontrados [count] documentos para \"[query]\".";
$text["search_result_pending_approval"] = "status 'pending approval'";
$text["search_result_pending_review"] = "status 'pending review'";
$text["search_results"] = "Resultados da busca";
$text["search_results_access_filtered"] = "Search results may contain content to which access has been denied.";
$text["search_time"] = "Tempo decorrido: [time] sec.";
$text["select_one"] = "Selecione um";
$text["selected_document"] = "Documento selecionado";
$text["selected_folder"] = "Pasta selecionada";
$text["selection"] = "Selection";
$text["seq_after"] = "Depois \"[prevname]\"";
$text["seq_end"] = "No final";
$text["seq_keep"] = "Manter posio";
$text["seq_start"] = "Primeira posio";
$text["sequence"] = "Seqncia";
$text["set_default_access"] = "Set Default Access Mode";
$text["set_expiry"] = "Set Expiry";
$text["set_owner"] = "Define proprietrio";
$text["set_reviewers_approvers"] = "Assign Reviewers and Approvers";
$text["setting_expires"] = "Definindo expirao...";
$text["setting_owner"] = "Definindo proprietrio...";
$text["setting_user_image"] = "<br>SDefinindo imagem para usurio...";
$text["show_all_versions"] = "Show All Revisions";
$text["show_current_versions"] = "Show Current";
$text["start"] = "Desde";
$text["status"] = "Status";
$text["status_approval_rejected"] = "Draft rejected";
$text["status_approved"] = "Approved";
$text["status_approver_removed"] = "Approver removed from process";
$text["status_change_summary"] = "Document revision changed from status '[oldstatus]' to status '[newstatus]'.";
$text["status_changed_by"] = "Status changed by";
$text["status_not_approved"] = "Not approved";
$text["status_not_reviewed"] = "Not reviewed";
$text["status_reviewed"] = "Reviewed";
$text["status_reviewer_rejected"] = "Draft rejected";
$text["status_reviewer_removed"] = "Reviewer removed from process";
$text["status_unknown"] = "Unknown";
$text["subfolder_list"] = "Sub-pastas";
$text["submit_approval"] = "Submit approval";
$text["submit_login"] = "Sign in";
$text["submit_review"] = "Submit review";
$text["theme"] = "Tema";
$text["unable_to_add"] = "Unable to add";
$text["unable_to_remove"] = "Unable to remove";
$text["under_folder"] = "Na pasta";
$text["unknown_command"] = "Command not recognized.";
$text["unknown_group"] = "Unknown group id";
$text["unknown_keyword_category"] = "Unknown category";
$text["unknown_owner"] = "Unknown owner id";
$text["unknown_user"] = "Unknown user id";
$text["unlock_cause_access_mode_all"] = "Voc pode atualiz-lo, porque voc tem mode de acesso \"all\". Trava ser automaticamente removida.";
$text["unlock_cause_locking_user"] = "Voc pode pode atualiz-lo, porque voc o travou tambm. Trava ser automaticamente removida.";
$text["unlock_document"] = "Remover trava";
$text["unlocking_denied"] = "Voc no tem permisses suficientes para remover a trava deste documento";
$text["unlocking_document"] = "Destravando documento...";
$text["update"] = "Update";
$text["update_approvers"] = "Update List of Approvers";
$text["update_document"] = "Atualizar";
$text["update_info"] = "Update Information";
$text["update_locked_msg"] = "Este documento est trabado.";
$text["update_reviewers"] = "Update List of Reviewers";
$text["update_reviewers_approvers"] = "Update List of Reviewers and Approvers";
$text["updated_by"] = "Updated by";
$text["updating_document"] = "Atualizando documento...";
$text["upload_date"] = "Data de insero";
$text["uploaded"] = "Uploaded";
$text["uploaded_by"] = "Inserido por";
$text["uploading_failed"] = "Insero falhou. Por favor contacte o administrador";
$text["use_default_keywords"] = "Use palavras-chave pr-definidas";
$text["user"] = "Usurio";
$text["user_already_approved"] = "User has already submitted an approval of this document version";
$text["user_already_reviewed"] = "User has already submitted a review of this document version";
$text["user_approval_not_required"] = "No document approval required of user at this time.";
$text["user_exists"] = "User already exists.";
$text["user_image"] = "Imagem";
$text["user_info"] = "User Information";
$text["user_list"] = "Lista de Usurios";
$text["user_login"] = "Usurio";
$text["user_management"] = "Usurios";
$text["user_name"] = "Nome Completo";
$text["user_removed_approver"] = "User has been removed from the list of individual approvers.";
$text["user_removed_reviewer"] = "User has been removed from the list of individual reviewers.";
$text["user_review_not_required"] = "No document review required of user at this time.";
$text["users"] = "Usurios";
$text["version"] = "Verso";
$text["version_info"] = "Version Information";
$text["version_under_approval"] = "Version under approval";
$text["version_under_review"] = "Version under review";
$text["view_document"] = "View Document";
$text["view_online"] = "Ver on-line";
$text["warning"] = "Warning";
$text["wrong_pwd"] = "Sua senha est incorreta. Tente novamente.";
$text["yes"] = "Yes";
// New as of 1.7.1. Require updated translation.
$text["documents"] = "Documents";
$text["folders"] = "Folders";
$text["no_folders"] = "No folders";
$text["notification_summary"] = "Notification Summary";
// New as of 1.7.2
$text["all_pages"] = "All";
$text["results_page"] = "Results Page";
// New as ok 1.7.3. Modified by Alejandro Vazquez
$text["sign_in"] = "Sign In";
$text["sign_out"] = "Sign Out";
$text["signed_in_as"] = "Signed in as: ";
$text["my_account"] = "My Account";
$text["admin_tools"] = "Admin Tools";
$text["change_assignment"] = "Change Assignment";
$text["change_status"] = "Change Status";
?>
