<?php
//    MyDMS. Document Management System
//    Copyright (C) 2002-2005  Markus Westphal
//    Copyright (C) 2006-2008 Malcolm Cowe
//
//    This program is free software; you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation; either version 2 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program; if not, write to the Free Software
//    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
//
//    Translation to castillian (spanish) for version 1.51
//    Translation updated by Rubn Marcos (resete[at]linuxlover[dot]org)

$text = array();
$text["accept"] = "Aceptar";
$text["access_denied"] = "Acceso denegado.";
$text["access_inheritance"] = "Heredar permisos";
$text["access_mode_all"] = "Todo";
$text["access_mode_none"] = "No hay acceso";
$text["access_mode_read"] = "Leer";
$text["access_mode_readwrite"] = "Lectura-Escritura";
$text["access_mode"] = "Modo de acceso";
$text["account_summary"] = "Resumen de la Cuenta";
$text["action_summary"] = "Action Summary";
$text["actions"] = "Acciones";
$text["add_access"] = "Aadir acceso";
$text["add_doc_reviewer_approver_warning"] = "N.B. Documents are automatically marked as released if no reviewer or approver is assigned.";
$text["add_document_link"] = "Aadir vinculo";
$text["add_document"] = "Aadir documento";
$text["add_group"] = "Aadir nuevo grupo";
$text["add_link"] = "Crear Enlace";
$text["add_member"] = "Aadir miembro";
$text["add_new_notify"] = "Aadir nueva notificacin";
$text["add_subfolder"] = "Aadir subdirectorio";
$text["add_user"] = "Aadir nuevo usuario";
$text["add"] = "Aadir";
$text["adding_default_keywords"] = "Agregando palabras claves ";
$text["adding_document_link"] = "Aadiendo vinculo al documento relacionado...";
$text["adding_document_notify"] = "Aadiendo elemento a la lista de notificacin...";
$text["adding_document"] = "Aadiendo documento \"[documentname]\" al directorio \"[foldername]\"...";
$text["adding_folder_notify"] = "Aadiendo elemento a la lista de notificacin...";
$text["adding_group"] = "Aadiendo grupo al sistema...";
$text["adding_member"] = "Aadiendo miembro al grupo...";
$text["adding_sub_folder"] = "Aadiendo subdirectorio \"[subfoldername]\" al directorio \"[foldername]\"...";
$text["adding_user"] = "Aadiendo usuario al sistema...";
$text["admin_set_owner"] = "Solo el Administrador puede establecer un nuevo propietario";
$text["admin_tools"] = "Herramientas de Administrador";
$text["admin"] = "Administrador";
$text["all_documents"] = "Todos los Documentos";
$text["all_users"] = "Todos los usuarios";
$text["and"] = "y";
$text["approval_group"] = "Grupo de Aprobacin";
$text["approval_status"] = "Estado de Aprobacin";
$text["approval_summary"] = "Resumen de Aprobacin";
$text["approval_update_failed"] = "Error actualizando estado de aprobacin. Actualizacin errnea.";
$text["approve_document_complete_records_updated"] = "Aprobacin de la documentacin realizada y registros actualizados";
$text["approve_document_complete"] = "Aprobacin Documental: Completa";
$text["approve_document"] = "Approve Document";
$text["approver_added"] = "Autorizado para aprobar documentacin";
$text["approver_already_assigned"] = "ya autorizado para aprobar documentacin";
$text["approver_already_removed"] = "has already been removed from approval process or has already submitted an approval";
$text["approver_no_privilege"] = "no autorizado para aprobar este documento";
$text["approver_removed"] = "removed from approval process";
$text["approvers"] = "Aprobado por";
$text["as_approver"] = "as an approver";
$text["as_reviewer"] = "as a reviewer";
$text["assign_privilege_insufficient"] = "Access denied. Privileges insufficient to assign reviewers or approvers to this document.";
$text["assumed_released"] = "Assumed released";
$text["back"] = "Atrs";
$text["between"] = "entre";
$text["cancel"] = "Cancelar";
$text["cannot_approve_pending_review"] = "Document is currently pending review. Cannot submit an approval at this time.";
$text["cannot_assign_invalid_state"] = "Cannot assign new reviewers to a document that is not pending review or pending approval.";
$text["cannot_change_final_states"] = "Warning: Unable to alter document status for documents that have been rejected, marked obsolete or expired.";
$text["cannot_delete_admin"] = "Unable to delete the primary administrative user.";
$text["cannot_move_root"] = "Error: No puede mover el directorio principal.";
$text["cannot_retrieve_approval_snapshot"] = "Unable to retrieve approval status snapshot for this document version.";
$text["cannot_retrieve_review_snapshot"] = "Unable to retrieve review status snapshot for this document version.";
$text["cannot_rm_root"] = "Error: No puede eliminar el directorio principal.";
$text["choose_category"] = "--Elegir categora--";
$text["choose_group"] = "--Seleccionar grupo--";
$text["choose_target_document"] = "Escoger documento";
$text["choose_target_folder"] = "Escoger directorio destino";
$text["choose_user"] = "--Seleccionar usuario--";
$text["comment_for_current_version"] = "Comentario de la version actual";
$text["comment"] = "Comentarios";
$text["confirm_pwd"] = "Confirmar password";
$text["confirm_rm_document"] = "Desea realmente eliminar el documento \"[documentname]\"?<br>Atencion: Esta accion no se puede deshacer.";
$text["confirm_rm_folder"] = "Realmente desea eliminar el directorio \"[foldername]\" y su contenido?<br>Atencion: Esta accion no se puede deshacer.";
$text["confirm_rm_version"] = "Realmente quiere eliminar la versin [version] del documento \"[documentname]\"?<br>Tenga cuidado: esta accin no se puede deshacer.";
$text["content"] = "Contenido";
$text["continue"] = "Continuar";
$text["creating_new_default_keyword_category"] = "Creando categora";
$text["creation_date"] = "Creacion";
$text["current_version"] = "Version actual";
$text["default_access"] = "Modo de acceso predefinido";
$text["default_keyword_category_name"] = "Nombre";
$text["default_keyword_category"] = "Categoras";
$text["default_keywords"] = "Palabras claves disponibles";
$text["delete_last_version"] = "Document has only one revision. Deleting entire document record...";
$text["delete"] = "Eliminado";
$text["deleting_document_notify"] = "Eliminando elemento de la lista de notificacin...";
$text["deleting_folder_notify"] = "Eliminando elemento de la lista de notificacin...";
$text["details"] = "Detalles";
$text["details_version"] = "Details for version: [version]";
$text["document_access_again"] = "Editar de nuevo acceso al documento";
$text["document_add_access"] = "Aadiendo elemento a la lista de acceso...";
$text["document_already_locked"] = "Este documento ya esta bloqueado";
$text["document_del_access"] = "Eliminando elemento de la lista de acceso...";
$text["document_edit_access"] = "Cambiando modo de acceso...";
$text["document_infos"] = "Informacin del Documento";
$text["document_is_not_locked"] = "Este documento no esta bloqueado";
$text["document_link_by"] = "Vinculado por";
$text["document_link_public"] = "Pblico";
$text["document_list"] = "Documentos";
$text["document_notify_again"] = "Editar de nuevo lista de notificacin";
$text["document_overview"] = "Informacin documento";
$text["document_set_default_access"] = "Estableciendo modo de acceso predefinido para el documento...";
$text["document_set_inherit"] = "Eliminando ACL. El documento heredara acceso...";
$text["document_set_not_inherit_copy"] = "Copiando lista de acceso...";
$text["document_set_not_inherit_empty"] = "Eliminando acceso heredado. Empezando con un ACL vacio...";
$text["document_status"] = "Estado del Documento";
$text["document_title"] = "Documento '[documentname]'";
$text["document_versions"] = "Todas las versiones";
$text["document"] = "Documento";
$text["documents_in_process"] = "Documentos en Proceso";
$text["documents_owned_by_user"] = "Documentos Propiedad del Usuario";
$text["documents_to_approve"] = "Documentos Pendientes de Aprobacin por el Usuario";
$text["documents_to_review"] = "Documentos Pendientes de Revisin por el Usuario";
$text["documents_user_requiring_attention"] = "Documentos del Usuario que Requieren Atencin";
$text["does_not_expire"] = "No caduca";
$text["does_not_inherit_access_msg"] = "<a class=\"inheritAccess\" href=\"[inheriturl]\">Heredar permisos</a>";
$text["download_document_content"] = "Descargar";
$text["download"] = "Descargar";
$text["draft_pending_approval"] = "Borrador - pendiente de aprobacin";
$text["draft_pending_review"] = "Borrador - pendiente de revisin";
$text["edit_default_keyword_category"] = "Editar categoras";
$text["edit_default_keywords"] = "Editar palabras clave";
$text["edit_document_access"] = "Editar acceso";
$text["edit_document_notify"] = "Lista de notificacin";
$text["edit_document_props_again"] = "Editar documento otra vez";
$text["edit_document_props"] = "Editar documento";
$text["edit_document"] = "Editar documento";
$text["edit_existing_access"] = "Editar lista de acceso";
$text["edit_existing_notify"] = "Editar lista de notificacin";
$text["edit_folder_access"] = "Editar acceso";
$text["edit_folder_notify"] = "Lista de notificacin";
$text["edit_folder_props_again"] = "Editar de nuevo directorio";
$text["edit_folder_props"] = "Editar directorio";
$text["edit_folder"] = "Editar directorio";
$text["edit_group"] = "Editar grupo...";
$text["edit_inherit_access"] = "Heredar acceso";
$text["edit_personal_default_keywords"] = "Editar palabras claves personales";
$text["edit_user_details"] = "Editar Detalles de Usuario";
$text["edit_user"] = "Editar usuario...";
$text["edit"] = "editar";
$text["editing_default_keyword_category"] = "Editando categora";
$text["editing_default_keywords"] = "Cambiando categoras...";
$text["editing_document_props"] = "Editando documento...";
$text["editing_folder_props"] = "Editando directorio...";
$text["editing_group"] = "Editando grupo...";
$text["editing_user_data"] = "Editando configuracion de usuario...";
$text["editing_user"] = "Editando usuario...";
$text["email_err_group"] = "Error enviando email a uno o ms miembros de este grupo.";
$text["email_err_user"] = "Error enviando email al usuario.";
$text["email_sent"] = "Email enviado";
$text["email"] = "Email";
$text["empty_access_list"] = "Lista de acceso vaca";
$text["empty_notify_list"] = "No hay entradas";
$text["error_adding_session"] = "Error occured while creating session.";
$text["error_occured"] = "Un error ha ocurrido";
$text["error_removing_old_sessions"] = "Error occured while removing old sessions";
$text["error_updating_revision"] = "Error updating status of document revision.";
$text["exp_date"] = "Caducidad";
$text["expired"] = "Caducado";
$text["expires"] = "Caduca";
$text["file_info"] = "Informacin del Fichero";
$text["file_size"] = "Tamao";
$text["file"] = "Fichero";
$text["folder_access_again"] = "Editar de nuevo acceso al directorio";
$text["folder_add_access"] = "Aadiendo elemento a la lista de acceso...";
$text["folder_contents"] = "Directorios";
$text["folder_del_access"] = "Eliminando elemento de la lista de acceso...";
$text["folder_edit_access"] = "Editando acceso...";
$text["folder_infos"] = "Informacin del Directorio";
$text["folder_notify_again"] = "Editar de nuevo lista de notificacin";
$text["folder_overview"] = "Informacin directorio";
$text["folder_path"] = "(Ruta)";
$text["folder_set_default_access"] = "Estableciendo modo de acceso predeterminado para el directorio...";
$text["folder_set_inherit"] = "Eliminando ACL. Directorio heredara acceso...";
$text["folder_set_not_inherit_copy"] = "Copiando lista de acceso...";
$text["folder_set_not_inherit_empty"] = "Eliminando acceso heredado. Empezando con un ACL vacio...";
$text["folder_title"] = "Directorio '[foldername]'";
$text["folders_and_documents_statistic"] = "Vista de directorios y documentos";
$text["foldertree"] = "Arbol de directorios";
$text["from_approval_process"] = "from approval process";
$text["from_review_process"] = "from review process";
$text["global_default_keywords"] = "Palabras claves globales";
$text["goto"] = "Ir a";
$text["group_already_approved"] = "An approval has already been submitted on behalf of group";
$text["group_already_reviewed"] = "A review has already been submitted on behalf of group";
$text["group_approvers"] = "Group Approvers";
$text["group_email_sent"] = "Email enviado a los miembros del grupo";
$text["group_exists"] = "Grupo ya existente.";
$text["group_management"] = "Grupos";
$text["group_members"] = "Miembros del grupo";
$text["group_reviewers"] = "Group Reviewers";
$text["group_unable_to_add"] = "Unable to add group";
$text["group_unable_to_remove"] = "Unable to remove group";
$text["group"] = "Grupo";
$text["groups"] = "Grupos";
$text["guest_login_disabled"] = "Acceso como invitado deshabilitado.";
$text["guest_login"] = "Acceso como invitado";
$text["individual_approvers"] = "Individual Approvers";
$text["individual_reviewers"] = "Individual Reviewers";
$text["individuals"] = "Individuals";
$text["inherits_access_msg"] = "Acceso esta siendo heredado.<p><a class=\"inheritAccess\" href=\"[copyurl]\">Copiar lista de acceso heredado</a><br><a class=\"inheritAccess\" href=\"[emptyurl]\">Empezar con una lista de acceso vaca</a>";
$text["internal_error_exit"] = "Internal error. Unable to complete request. Exiting.";
$text["internal_error"] = "Error Interno";
$text["invalid_access_mode"] = "Modo de Acceso Incorrecto";
$text["invalid_action"] = "Accin Incorrecta";
$text["invalid_approval_status"] = "Invalid Approval Status";
$text["invalid_create_date_end"] = "Invalid end date for creation date range.";
$text["invalid_create_date_start"] = "Invalid start date for creation date range.";
$text["invalid_doc_id"] = "Invalid Document ID";
$text["invalid_folder_id"] = "Invalid Folder ID";
$text["invalid_group_id"] = "Invalid Group ID";
$text["invalid_link_id"] = "Invalid link identifier";
$text["invalid_review_status"] = "Invalid Review Status";
$text["invalid_sequence"] = "Invalid sequence value";
$text["invalid_status"] = "Invalid Document Status";
$text["invalid_target_doc_id"] = "Invalid Target Document ID";
$text["invalid_target_folder"] = "Invalid Target Folder ID";
$text["invalid_user_id"] = "Invalid User ID";
$text["invalid_version"] = "Invalid Document Version";
$text["is_admin"] = "Privilegios de Administrador";
$text["js_no_approval_group"] = "Please select a approval group";
$text["js_no_approval_status"] = "Please select the approval status";
$text["js_no_comment"] = "No hay comentarios";
$text["js_no_email"] = "Escriba su direccion Email";
$text["js_no_file"] = "Por favor, seleccione un archivo";
$text["js_no_keywords"] = "Especifique palabras clave";
$text["js_no_login"] = "Por favor, escriba un nombre de usuario";
$text["js_no_name"] = "Por favor, escriba un nombre";
$text["js_no_override_status"] = "Por favor, seleccione el nuevo [override] estado";
$text["js_no_pwd"] = "Necesita escribir su password";
$text["js_no_query"] = "Escriba una busqueda";
$text["js_no_review_group"] = "Please select a review group";
$text["js_no_review_status"] = "Please select the review status";
$text["js_pwd_not_conf"] = "Password y la confirmacion del password no coinciden";
$text["js_select_user_or_group"] = "Seleccione al menos un usuario o un grupo";
$text["js_select_user"] = "Por favor, seleccione un usuario";
$text["keyword_exists"] = "Palabra clave ya existente";
$text["keywords"] = "Palabras clave";
$text["language"] = "Idioma";
$text["last_update"] = "ltima modificacin";
$text["last_updated_by"] = "ltima modificacin por";
$text["latest_version"] = "Latest Version";
$text["linked_documents"] = "Documentos relacionados";
$text["local_file"] = "Archivo local";
$text["lock_document"] = "Bloquear";
$text["lock_message"] = "Este documento ha sido bloqueado por <a href=\"mailto:[email]\">[username]</a>.<br>Solo usuarios autorizados pueden desbloquear este documento (vea el final de la pagina).";
$text["lock_status"] = "Estado";
$text["locking_document"] = "Bloqueando documento...";
$text["logged_in_as"] = "Conectado";
$text["login_error_text"] = "Error autentificndose en el sistema. Usuario o password incorrectos.";
$text["login_error_title"] = "Error en el Acceso";
$text["login_not_found"] = "Este nombre de usuario no existe";
$text["login_not_given"] = "Nombre de usuario no facilitado.";
$text["login_ok"] = "Acceso correcto";
$text["login"] = "Acceso";
$text["logout"] = "Desconectar";
$text["mime_type"] = "Tipo Mime";
$text["move_document"] = "Mover documento";
$text["move_folder"] = "Mover directorio";
$text["move"] = "Mover";
$text["moving_document"] = "Moviendo documento...";
$text["moving_folder"] = "Moviendo directorio...";
$text["msg_document_expired"] = "El documento \"[documentname]\" (Ruta: \"[path]\") caduco el [expires]";
$text["msg_document_updated"] = "El documento \"[documentname]\" (Ruta: \"[path]\") fue creado o actualizado el [updated]";
$text["my_account"] = "Mi cuenta";
$text["my_documents"] = "Mis Documentos";
$text["name"] = "Nombre";
$text["new_default_keyword_category"] = "Nueva categora";
$text["new_default_keywords"] = "Agregar  palabras claves";
$text["new_equals_old_state"] = "Warning: Proposed status and existing status are identical. No action required.";
$text["new_user_image"] = "Nueva imagen";
$text["no_action_required"] = "n/a";
$text["no_action"] = "No action required";
$text["no_active_user_docs"] = "Actualmente no hay documentos que requieran revin o aprobacin por el usuario.";
$text["no_approvers"] = "No approvers assigned.";
$text["no_default_keywords"] = "Sin palabras claves";
$text["no_docs_to_approve"] = "Actualmente no hay documentos que requieran aprobacin por el usuario";
$text["no_docs_to_review"] = "Actualmente no hay documentos que requieran revisin por el usuario";
$text["no_document_links"] = "Sin documentos relacionados";
$text["no_documents"] = "Sin documentos";
$text["no_group_members"] = "Este grupo no tiene miembros";
$text["no_groups"] = "No hay grupos";
$text["no_previous_versions"] = "No other versions found";
$text["no_reviewers"] = "No reviewers assigned.";
$text["no_subfolders"] = "Sin subdirectorios";
$text["no_update_cause_locked"] = "No puede actualizar este documento. Contacte con el usuario que lo bloqueo.";
$text["no_user_image"] = "No se encontr imagen";
$text["no"] = "No";
$text["not_approver"] = "User is not currently assigned as an approver of this document revision.";
$text["not_reviewer"] = "User is not currently assigned as a reviewer of this document revision.";
$text["notify_subject"] = "Documentos nuevos o caducados en DMS";
$text["obsolete"] = "Obsoleto";
$text["old_folder"] = "Directorio obsoleto";
$text["only_jpg_user_images"] = "Solo puede usar imagenes .jpg como imagenes de usuario";
$text["op_finished"] = ": Hecho.";
$text["operation_not_allowed"] = "No tiene privilegios para esa accion";
$text["override_content_status_complete"] = "Override Status Complete";
$text["override_content_status"] = "Override Status";
$text["override_privilege_insufficient"] = "Access denied. Privileges insufficient to override the status of this document.";
$text["overview"] = "Overview";
$text["owner"] = "Propietario";
$text["password"] = "Password";
$text["pending_approval"] = "Documents pending approval";
$text["pending_review"] = "Documents pending review";
$text["personal_default_keywords"] = "Palabras claves personales";
$text["previous_versions"] = "Versiones Previas";
$text["rejected"] = "Rechazado";
$text["released"] = "Released";
$text["remove_document_link"] = "Eliminar vinculo";
$text["remove_member"] = "Eliminar miembro";
$text["removed_approver"] = "has been removed from the list of approvers.";
$text["removed_reviewer"] = "has been removed from the list of reviewers.";
$text["removing_default_keyword_category"] = "Eliminando categora";
$text["removing_default_keywords"] = "Eliminado palabras claves ";
$text["removing_document_link"] = "Eliminando vinculo al documento relacionado...";
$text["removing_document"] = "Eliminando documento...";
$text["removing_folder"] = "Eliminando directorio...";
$text["removing_group"] = "Eliminando grupo del sistema...";
$text["removing_member"] = "Eliminando miembro del grupo...";
$text["removing_user"] = "Eliminando usuario del sistema...";
$text["removing_version"] = "Eliminando  versin [version]...";
$text["review_document_complete_records_updated"] = "Revisin de la documentacin realizada y registros actualizados";
$text["review_document_complete"] = "Revisin Documental: Completa";
$text["review_document"] = "Review Document";
$text["review_group"] = "Review Group";
$text["review_status"] = "Review Status";
$text["review_summary"] = "Resumen de Revisin";
$text["review_update_failed"] = "Error updating review status. Update failed.";
$text["reviewer_added"] = "autorizado para revisar documentacin";
$text["reviewer_already_assigned"] = "is already assigned as a reviewer";
$text["reviewer_already_removed"] = "has already been removed from review process or has already submitted a review";
$text["reviewer_no_privilege"] = "is not sufficiently privileged to review this document";
$text["reviewer_removed"] = "removed from review process";
$text["reviewers"] = "Revisado por";
$text["rm_default_keyword_category"] = "Eliminar categora";
$text["rm_default_keywords"] = "Eliminando palabras claves ";
$text["rm_document"] = "Eliminar documento";
$text["rm_folder"] = "Eliminar directorio";
$text["rm_group"] = "Eliminar este grupo";
$text["rm_user"] = "Eliminar este usuario";
$text["rm_version"] = "Eliminar  versin";
$text["root_folder"] = "Directorio principal";
$text["save"] = "Grabar";
$text["search_in_all"] = "todos los Directorios";
$text["search_in_current"] = "solo en el directorio ([foldername]) incluyendo subdirectorios";
$text["search_in"] = "Buscar en";
$text["search_mode_and"] = "todas las palabras";
$text["search_mode_or"] = "al menos una palabra";
$text["search_mode"] = "Modo";
$text["search_no_results"] = "No hay documentos que coinciden con su busqueda (\"[query]\").";
$text["search_query"] = "Buscar";
$text["search_report"] = "Encontrados [count] documentos para \"[query]\"[pending_review][pending_approval].";
$text["search_result_pending_approval"] = "estado 'pendiente de aprobacin'";
$text["search_result_pending_review"] = "estado 'pendiente de revisin'";
$text["search_results_access_filtered"] = "Search results may contain content to which access has been denied.";
$text["search_results"] = "Resultados de la busqueda";
$text["search_time"] = "Tiempo transcurrido: [time] seg.";
$text["search"] = "Bsqueda";
$text["select_one"] = "Seleccionar uno";
$text["selected_document"] = "Documento seleccionado";
$text["selected_folder"] = "Directorio seleccionado";
$text["selection"] = "Seleccin";
$text["seq_after"] = "Despus \"[prevname]\"";
$text["seq_end"] = "Al final";
$text["seq_keep"] = "Mantener posicin";
$text["seq_start"] = "Primera posicin";
$text["sequence"] = "Secuencia";
$text["set_default_access"] = "Reestablecer Modo de Acceso";
$text["set_expiry"] = "Establecer Caducidad";
$text["set_owner"] = "Establecer propietario";
$text["set_reviewers_approvers"] = "Assign Reviewers and Approvers";
$text["setting_expires"] = "Establecer caducidad...";
$text["setting_owner"] = "Estableciendo propietario...";
$text["setting_user_image"] = "<br>Colocando imagen para usuario...";
$text["show_all_versions"] = "Ver Todas las Revisiones";
$text["show_current_versions"] = "Ver Actual";
$text["start"] = "Iniciar";
$text["status_approval_rejected"] = "Borrador Rechazado";
$text["status_approved"] = "Aprobado";
$text["status_approver_removed"] = "Approver removed from process";
$text["status_change_summary"] = "Document revision changed from status '[oldstatus]' to status '[newstatus]'.";
$text["status_changed_by"] = "Estado modificado por";
$text["status_not_approved"] = "Sin Aprobar";
$text["status_not_reviewed"] = "Sin Revisar";
$text["status_reviewed"] = "Revisado";
$text["status_reviewer_rejected"] = "Borrador Rechazado";
$text["status_reviewer_removed"] = "Reviewer removed from process";
$text["status_unknown"] = "Desconocido";
$text["status"] = "Estado";
$text["subfolder_list"] = "Subdirectorio";
$text["submit_approval"] = "Aprobar";
$text["submit_login"] = "Acceso al Sistema";
$text["submit_review"] = "Revisar";
$text["theme"] = "Tema grfico";
$text["unable_to_add"] = "Unable to add";
$text["unable_to_remove"] = "Unable to remove";
$text["under_folder"] = "En directorio";
$text["unknown_command"] = "Comando no reconocido.";
$text["unknown_group"] = "Grupo desconocido";
$text["unknown_keyword_category"] = "Categora desconocida";
$text["unknown_owner"] = "Propietario desconocido";
$text["unknown_user"] = "Usuario desconocido";
$text["unlock_cause_access_mode_all"] = "Puede actualizarlo porque tiene modo de acceso \"all\". El bloqueo sera automaticamente eliminado.";
$text["unlock_cause_locking_user"] = "Puede actualizarlo porque fue quien lo bloqueo. El bloqueo sera automaticamente eliminado.";
$text["unlock_document"] = "Desbloquear";
$text["unlocking_denied"] = "No tiene suficientes privilegios para desbloquear este documento";
$text["unlocking_document"] = "Desbloqueando documento...";
$text["update_approvers"] = "Update List of Approvers";
$text["update_document"] = "Actualizar";
$text["update_info"] = "Actualizar Informacin";
$text["update_locked_msg"] = "Este documento esta bloqueado.";
$text["update_reviewers_approvers"] = "Update List of Reviewers and Approvers";
$text["update_reviewers"] = "Update List of Reviewers";
$text["update"] = "Actualizar";
$text["updated_by"] = "Actualizado por";
$text["updating_document"] = "Actualizando documento...";
$text["upload_date"] = "Fecha de envo";
$text["uploaded_by"] = "Enviado por";
$text["uploaded"] = "Enviado";
$text["uploading_failed"] = "Envo (Upload) fallido. Por favor contacte con el Administrador.";
$text["use_default_keywords"] = "Utilizar palabras claves por defecto";
$text["user_already_approved"] = "User has already submitted an approval of this document version";
$text["user_already_reviewed"] = "User has already submitted a review of this document version";
$text["user_approval_not_required"] = "No document approval required of user at this time.";
$text["user_exists"] = "Usuario ya existente.";
$text["user_image"] = "Imagen";
$text["user_info"] = "Informacin de Usuario";
$text["user_list"] = "Lista de usuarios";
$text["user_login"] = "Nombre de usuario";
$text["user_management"] = "Usuarios";
$text["user_name"] = "Nombre completo";
$text["user_removed_approver"] = "User has been removed from the list of individual approvers.";
$text["user_removed_reviewer"] = "User has been removed from the list of individual reviewers.";
$text["user_review_not_required"] = "No document review required of user at this time.";
$text["user"] = "Usuario";
$text["users"] = "Usuarios";
$text["version_info"] = "Informacin de la Versin";
$text["version_under_approval"] = "Versin bajo aprobacin";
$text["version_under_review"] = "Versin bajo revisin";
$text["version"] = "Versin";
$text["view_document"] = "Ver Documentos";
$text["view_online"] = "Ver online";
$text["warning"] = "Alerta";
$text["wrong_pwd"] = "Su password es incorrecto. Intntelo de nuevo.";
$text["yes"] = "S";
// New as of 1.7.1. Require updated translation.
$text["documents"] = "Documentos";
$text["folders"] = "Directorios";
$text["no_folders"] = "Sin directorios";
$text["notification_summary"] = "Notification Summary";
// New as of 1.7.2
$text["all_pages"] = "Todo";
$text["results_page"] = "Results Page";
// New as ok 1.7.3. Modified by Alejandro Vazquez
$text["sign_in"] = "Acceso al Sistema";
$text["sign_out"] = "Desconectar";
$text["signed_in_as"] = "Acceso efectuado por: ";
$text["my_account"] = "Mi cuenta";
$text["admin_tools"] = "Herramientas de Administracin";
$text["change_assignment"] = "Cambiar Revisar o Aprobar por...";
$text["change_status"] = "Cambiar Estado";
?>
